<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'az', version '3.11'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['end_session_confirm'] = 'Sessiyanı sonlandırmaq istədiyinizə əminsiz?';
$string['end_session_confirm_title'] = 'Sessiyanı sonlandıraq?';
$string['mod_form_field_closingtime'] = 'Bağlayın';
$string['mod_form_field_openingtime'] = 'Açın';
$string['modulename_link'] = 'BigBlueButton/view';
$string['userlimitreached'] = 'İstifadəçilərin sayı bu sessiyada icazə verilən həddə çatdı.';
$string['view_conference_action_end'] = 'Sessiyanı sonlandırın';
$string['view_conference_action_join'] = 'Sessiyaya qoşulun';
$string['view_error_unable_join_student'] = 'BigBlueButton serverinə qoşulmaq mümkün deyil.';
$string['view_groups_selection_warning'] = 'Hər qrupda bir otaq var və sizin birdən çox otağa girişə icazəniz var. Düzgün birini seçdiyinizə əmin olun.';
$string['view_message_conference_in_progress'] = 'Sessiya davam edir.';
$string['view_message_conference_room_ready'] = 'Bu otaq hazırdır. Siz indi sessiyaya qoşula bilərsiniz.';
$string['view_message_moderator'] = 'rəhbər';
$string['view_message_moderators'] = 'rəhbərlər';
$string['view_message_session_started_at'] = 'Bu sessiyanın başlama vaxtı:';
$string['view_message_viewer'] = 'müşahidəçi';
$string['view_message_viewers'] = 'müşahidəçilər';
$string['view_nojoin'] = 'Sizin bu sessiyada iştirak üçün heç bir rolunuz yoxdur.';
