<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'az', version '3.11'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Tədbirlər';
$string['add'] = 'Əlavə olunsun';
$string['addcommunitycourse'] = 'İctimai kurslar əlavə edilsin';
$string['addcourse'] = 'Axtarış';
$string['addedtoblock'] = 'Bu kursun linki sizin ictimaiyyət axtarışı bloquna əlavə olunmuşdur';
$string['additionalcoursedesc'] = '{$a->lang} Yaradıcı: {$a->creatorname} - Nəşriyyat: {$a->publishername} - Mövzu: {$a->subject}
    - Oxucu: {$a->audience} - Tədris səviyyəsi: {$a->educationallevel} - Vəsiqə: {$a->license}';
$string['addtocommunityblock'] = 'Linki bu kursa yadda saxlamaq';
$string['audience'] = 'Nəzərdə tutulub:';
$string['audience_help'] = 'Hansı növ kurs axtarırsınız? Tələbələr üçün nəzərdə tutulmuş ənənəvi kurslarla bərabər, siz Müəllim və ya Moodle Administratorları üçün icmaları da tapa bilərsiniz';
$string['blocks'] = 'Bloklar';
$string['cannotselecttopsubject'] = 'Əsas  mövzu səviyyəsini seçmək mümkün deyil';
$string['comments'] = 'Şərhlər  ({$a})';
$string['contentinfo'] = 'Mövzu: {$a->subject} - Oxucu: {$a->audience} - Tədris səviyyəri: {$a->educationallevel}';
$string['continue'] = 'Davam et';
$string['contributors'] = 'Tövhələr:{$a}';
$string['coursedesc'] = 'Təsvir';
$string['courselang'] = 'Dil';
$string['coursename'] = 'Ad';
$string['courses'] = 'Kurs';
$string['coverage'] = 'Teqlər: {$a}';
$string['donotrestore'] = 'Xeyr';
$string['dorestore'] = 'Bəli';
$string['download'] = 'Yükləmə';
$string['downloadable'] = 'Yükləyə bildiyim kurslar';
$string['downloadconfirmed'] = 'Ehtiyat surətlər sizin şəxsi profilinizdə yaddaşda saxlanmışdır {$a}';
$string['downloaded'] = '... tamamlanmışdır';
$string['downloadingcourse'] = 'Kursun yüklənməsi';
$string['downloadingsize'] = 'Kur faylı yüklənir, Zəhmət olmasa gözləyin({$a->total}Mb)...';
$string['downloadtemplate'] = 'Kursu şablondan istifadə edərək yaradın';
$string['educationallevel'] = 'Tədris səviyyəsi';
$string['educationallevel_help'] = 'Hansı növ kurs axtarırsınız? Müəllimlər üçün kurs axtarırsınızsa, bu səviyyə onların tədris etdiyi səviyyəni təsvir edir.';
$string['enroldownload'] = 'Tapın';
$string['enroldownload_help'] = 'Seçilmiş handa sadalanmış bəzi kurslar orijinal saytda gəlib iştirak etmək üçün insanlara reklam olunur.
Digərləri isə Moodle saytından yükləyib istifadə etmək üçün təmin edilmiş şablon kurslardır.';
$string['enrollable'] = 'yazıla biləcəyim kurslar';
$string['errorcourselisting'] = 'Seçilmiş habda sadalanan kursları bərpa edərkən səv baş vermişdir. Zəhmət olmasa daha sonra yenidən cəhd edin.({$a})';
$string['errorhublisting'] = 'Moodle.org-dan hab siyahısını bərpa edərkən səv baş vermişdir. Zəhmət olmasa daha sonra yenidən cəhd edin.({$a})';
$string['fileinfo'] = 'Dil: {$a->lang} - Vəsiqə: {$a->license} -  Yenilənmə müddəti: {$a->timeupdated}';
$string['hub'] = 'hab';
$string['hubnottrusted'] = 'Etibarlı deyil';
$string['hubtrusted'] = 'Bu hab  Moodle.org tərəfindən qüvvəyə minib';
$string['install'] = 'Yükləmə';
$string['keywords'] = 'Açar sözlər';
$string['keywords_help'] = 'Siz xüsusi ad, təsvir və verilənlər bazasının digər sahələri üzrə kursu axtarışa verə bilərsiniz.';
$string['langdesc'] = 'Dil: {$a} -';
$string['language'] = 'Dil';
$string['language_help'] = 'Siz müəyyən didə olan kursu axtarışa verə bilərsiniz.';
$string['licence'] = 'Vəzsiqə';
$string['licence_help'] = 'Siz xüsusi şəkild vəsiqələnmiş kursları axtarışa verə bilərsiniz.';
$string['moredetails'] = 'Ətraflı məlumat';
$string['mycommunities'] = 'Mənim icmalarım:';
$string['next'] = 'Növbəti>>>';
$string['nocomments'] = 'Şərhsiz';
$string['nocourse'] = 'Heş bir kurs aşkarlanmadı';
$string['noratings'] = 'Qiymət yoxdur';
$string['operation'] = 'Əməliyyat';
$string['orderby'] = 'Ayırd edilmə';
$string['orderby_help'] = 'Axtarış nəticələri gösətrilir';
$string['orderbyeldest'] = 'Ən birinci';
$string['orderbyname'] = 'Ad';
$string['orderbynewest'] = 'Ən yeni';
$string['orderbypublisher'] = 'Nəşriyyat';
$string['orderbyratingaverage'] = 'Qiymətlənmə';
$string['outcomes'] = 'Göstəricilər:  {$a}';
$string['pluginname'] = 'İcma axtarışı';
$string['rateandcomment'] = 'Qiymətlənmə və şərh';
$string['rating'] = 'Qiymətlənmə';
$string['removecommunitycourse'] = 'İcma kursu silinsin';
$string['restorecourse'] = 'Kurs bərpa edilsin';
$string['restorecourseinfo'] = 'Kurs bərpa edilsin?';
$string['screenshots'] = 'Ekran';
$string['search'] = 'Axtarış';
$string['searchcommunitycourse'] = 'İcma kursunun axtarışı';
$string['searchcourse'] = 'İcma kursunun axtarışı';
$string['selecthub'] = 'Habın seçimi';
$string['selecthub_help'] = 'Kursun hansı kataloqda axtarılmasını seçin';
$string['sites'] = 'Saytlar';
$string['subject'] = 'Mövzu';
$string['subject_help'] = 'Axtarışınızı kursların mövzusu üzrə genişləndirmək üçün siyahıdan birini seçin';
$string['userinfo'] = 'Yaradıcı: {$a->creatorname} - Nəşriyyat: {$a->publishername}';
$string['visitdemo'] = 'Demo versiyasına baxın';
$string['visitsite'] = 'Sayta baxın';
