<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'az', version '3.11'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Yeni lent ünvanını əlavə edin:';
$string['addheadlineblock'] = 'RSS blok başlığını əlavə edin';
$string['addnew'] = 'Yenisini əlavə edin';
$string['addnewfeed'] = 'Yeni lent əlavə edin';
$string['cannotmakemodification'] = 'Siz bu dəfə bu RSS lentinə dəyişiklik edə bilməzsiniz?';
$string['choosefeedlabel'] = 'Bu blokda əlyetərli olacaq lentləri seçin:';
$string['clientchannellink'] = 'Mənbə-sayt...';
$string['clientnumentries'] = 'Hər bir lent üçün susma rejimində göstərilən qeydlərin sayı.';
$string['clientshowchannellinklabel'] = 'Orijinal saytın linki göstərilməlidirmi (kanalın linki)? (Nəzərə alın ki, əgər kanalda bu link olmasa heç bir şey görünməyəcəkdir)';
$string['clientshowimagelabel'] = 'Əgər kanal əlyetərlidirsə onun rəsmi göstərilsin';
$string['configblock'] = 'Bu blok tənzimlənsin';
$string['couldnotfindfeed'] = 'İdentifikatorlu lent aşkarlanmamışdır';
$string['customtitlelabel'] = 'Öz adı (lentdə qeyd olunmuş başlığın istifadəsi üçün sahəni boş buraxın)';
$string['deletefeedconfirm'] = 'Bu lenti silməkdə əminsiniz?';
$string['disabledrssfeeds'] = 'RSS lentləri söndürülmüşdür';
$string['displaydescriptionlabel'] = 'Hər bir llentin təsviri göstərilsin';
$string['editafeed'] = 'Lenti redaktə et';
$string['editfeeds'] = 'RSS/Atom xəbər lentindən redaktə etmək, abunə olmaq və abunəlikdən azad olmaq';
$string['editnewsfeeds'] = 'Xəbər lentini redaktə edin';
$string['editrssblock'] = 'RSS blok başlıqlarını redaktə et';
$string['enableautodiscovery'] = 'Lentlərin avtomatik aşkarlanma parametrini işə salın';
$string['enableautodiscovery_help'] = 'Əgər bu parametr işə salınıbsa, veb səhifələrdə lentlər avtomatik olaraq aşkarlanacaq. Məsələn, http://docs.moodle.org daxil edilərsə, http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss aşkarlanacaqdır.';
$string['feed'] = 'Lent';
$string['feedadded'] = 'Xəbər lenti əlavə edilmişdir';
$string['feeddeleted'] = 'Xəbər lenti silinmişdir';
$string['feeds'] = 'Xəbər lentləri';
$string['feedsaddedit'] = 'Lentlərin əlavə edilməsi/silinməsi';
$string['feedsconfigurenewinstance'] = 'RSS lentlərini əks etdirən bloku tənzimləmək üçün buraya daxil olun';
$string['feedsconfigurenewinstance2'] = 'RSS lentlərini əks etdirən bloku konfiqurasiya edən rəsmi redaktə etmək üçün buraya daxil olun';
$string['feedupdated'] = 'Xəbər lentləri yenilənmişdir';
$string['feedurl'] = 'Lent linki';
$string['findmorefeeds'] = 'Daha artıq RSS lentləri aşkarlayın';
$string['managefeeds'] = 'Bütün lentlərimi redaktə edin';
$string['nofeeds'] = 'Sizin saytınız üçün heç bir RSS lenti aşkarlanmadı.';
$string['numentries'] = 'Hər bir lent üçün qeydlər';
$string['pickfeed'] = 'Xəbər lentini seçin';
$string['pluginname'] = 'Xarici RSS müştərisi';
$string['remotenewsfeed'] = 'Xarici xəbər lenti';
$string['rss_client:createprivatefeeds'] = 'Şəxsi RSS lenti yaradılsın';
$string['rss_client:createsharedfeeds'] = 'Ortaq RSS lenti yaradılsın';
$string['rss_client:manageanyfeeds'] = 'Hər hansı RSS lenti idarə olunsun';
$string['rss_client:manageownfeeds'] = 'Şəxsi RSS lentləri idarə olunsun';
$string['seeallfeeds'] = 'Bütün lentlər görünsün';
$string['sharedfeed'] = 'Ortaq lent';
$string['shownumentrieslabel'] = 'Hər bir blok üçün göstərilən qeydlərin maksimum sayı.';
$string['submitters'] = 'Yeni RSS lentlərini əlavə etmək kimlərə icazə verilir? Sizin saytınızin istənilən səhifəsinə lentlərin əlavə edilməsi mümkündür.';
$string['submitters2'] = 'Qəbuledicilər';
$string['timeout'] = 'RSS lentlərinin keşdəki istifadə müddəti bitməzdən əvvəl bir neçə dəqiqə verilir. Nəzərə alın ki, bu müddət minimaldır. Müddət bitdikdən sonra növbəti cron fəaliyytəti zamanı lent keşdə yenilənəcəkdir. Tövsiyyə olunan qiymət 30 və ya daha çox dəqiqədir.';
$string['timeout2'] = 'Timeout';
$string['timeoutdesc'] = 'RSS lenlərinin keşlənmə müddəti d
qiqələrlə ölçülür.';
$string['updatefeed'] = 'Xəbər lentinin ünvanını yenilənsin (URL)';
$string['viewfeed'] = 'Lentlər gösərilsin';
