<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'az', version '3.11'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Şərh əlavə et';
$string['addentry'] = 'Yeni yazı əlavə et';
$string['addingcomment'] = 'Şərh əlavə et';
$string['alias'] = 'Açar söz';
$string['aliases'] = 'Açar sözlər';
$string['aliases_help'] = '<h2>Açar sözlər</h2>

<p>Qlossaridə olan hər bir yazı ilə açar sözlər siyahısı (və ya ləqəblər) əlaqələndirilmiş ola bilər.</p>

<p>Hər ləqəbi bu sahəyə yeni sətirdən əlavə etmək lazımdır (<b>vergülsüz</b>).</p>

<p>Ləqəbdə olan sözlər vəya ifadələr həmin yazıya müraciətin alternativ forması kimi istifadə edilə bilər.</p>';
$string['allcategories'] = 'Bütün kateqoriyalar';
$string['allentries'] = 'Hamısı';
$string['allowcomments'] = 'Yzılara şərhə icazə verilir';
$string['allowcomments_help'] = '<h2>Məqalələrə şərhin əlavə edilməsi</h2>

<p>Əgər "Hə" olarsa, onda şagirdlər qlossarinin məqalələrinə şərh əlavə edə bilərlər.
<p> Müəllimlər həmişə şərh əlavə edə bilərlər.</p>';
$string['allowduplicatedentries'] = 'Məqalələrin təkrarlanmasına icazə verilir';
$string['allowduplicatedentries_help'] = '<<h2>Məqalələrin təkrarlanması</h2>

<p>Bu parametr qlossaridə bir terminə (məsələn, bir neçə şagird tərəfindən verilmiş təriflər) aid bir neçə məqalənin yerləşdirilməsinə imkan verir. Əgər icazə verilirsə "Hə"seçin.</p>';
$string['allowprintview'] = 'Çapdan əvvəl baxmağa icazə ver';
$string['allowprintview_help'] = '<h2>Çap versiyası</h2>

<p>Qlossarinin məqalələr çap versiyası üçün kompakt şəkildə göstərilə bilər. Bu versiyaya  qlossarinin başlığında yerləşən <IMG VALIGN=absmiddle SRC="<?php echo $CFG->wwwroot?>/mod/glossary/print.gif"> yarlıkın köməyilə baxmaq olar.</p>

<p>Bu sazlama şagirdlərə imkan verir ki, çap versiyasından istifadə etsinlər.</p>

<p>Müəllimlərin həmişə bu imkanı var.</p>';
$string['andmorenewentries'] = 'və {$a} artıq yeni məqalələr';
$string['answer'] = 'Cavab';
$string['approve'] = 'Təsdiq et';
$string['areaentry'] = 'Təriflər';
$string['areyousuredelete'] = 'Siz, əminsiz ki, bu yazını silmək istəyirsiniz?';
$string['areyousuredeletecomment'] = 'Siz, əminsiz ki, bu şərhi silmək istəyirsiniz?';
$string['areyousureexport'] = 'Siz, əminsiz ki, bu yazını ixrac etmək istəyirsiniz istəyirsiniz';
$string['ascending'] = '(artma)';
$string['attachment'] = 'Birləşmə';
$string['attachment_help'] = '<h2>Yazılar üçün birləşmələr</h2>

<p>Siz qlossariyə öz kompyüterinizdən <b>bir</b> fbirləşmə əlavə edə bilərsiniz.
 Fayl serverə yüklənir və sizin yazı ilə birlikdə saxlanır.</p>

<p>Siz, şəkil və ya Word sənədi yerləşdirmək istədikdə bu əlverişlidir.</p>

<p>Word sənədi üçün genişlənmə   .doc, şəkillər üçün  .jpg və ya .png olmalıdır. Bu Digər istifadəçilərin əlavələri yükləməsini və baxmasını asanlaşdırır.</p>

<p>Əgər siz yazını dəyişib yeni fayl birləşdirsəniz, əvvəlki fayl yenisi ilə əvəz ediləcək.</p>

<p>Əgər siz yazını dəyişib birləşmə sahəsini boş qoysanız əvvəlki fayl qalacaq.</p>';
$string['author'] = 'müəllif';
$string['authorview'] = 'Müəllifə görə baxış';
$string['back'] = 'Əvvələ';
$string['cantinsertcat'] = 'Kateqoriyanı əlavə etmək olmaz';
$string['cantinsertrec'] = 'Yazı əlavə etmək olmaz';
$string['cantinsertrel'] = 'Kateqoriya-yazı münasibətləri əlavə etmək olmaz';
$string['casesensitive'] = 'Bu söz registrə həssasdır';
$string['casesensitive_help'] = '<h2>Uyğunluq registrə qarşı həssasdır</h2>

<p>Bu sazlama təyin edir ki, yazı ilə avtomatik əlaqə yaradan zaman registri nəzərə almaqla dəqiq uyğunluq vacibdirmi.</p>

<p>Əgər bu prametr seçilibsə, məsələn, "html" sözü forumun məlumatlarında qlossarinin      "HTML"  adlanan yazısı ilə əlaqələnməyəcək. </p>';
$string['cat'] = 'Çat';
$string['categories'] = 'Kateqoriyalar';
$string['category'] = 'Kateqoriya';
$string['categorydeleted'] = 'Kateqoriya silinib';
$string['categoryview'] = 'Kateqoriyalar üzrə baxış';
$string['changeto'] = '{$a} dəyişdir';
$string['cnfallowcomments'] = 'Susmaya görə yazılara şərh qoymağa icazə verilir';
$string['cnfallowdupentries'] = 'Susmaya görə bir sözə birdən çox məqaləyə icazə verilir';
$string['cnfapprovalstatus'] = 'Susmaya görə tələbələrdən alınan yazılar təsdiq edilir';
$string['cnfcasesensitive'] = 'Susmaya görə sözlər registrə qarşı həssasdır';
$string['cnfdefaulthook'] = 'Qlossarinin birinci nümayişi zamanı seçilsin';
$string['cnfdefaultmode'] = 'Qlossarinin birinci nümayişi zamanı çərçivədən istifadə edilsin';
$string['cnffullmatch'] = 'Susmaya görə sözlər ancaq bütünlüklə avtoəlaqələnir';
$string['cnflinkentry'] = 'Susmaya görə sözlər avtoəlaqələnir';
$string['cnflinkglossaries'] = 'Susmaya görə qlossarilərdə avtoəlaqə aktiv olur.';
$string['cnfrelatedview'] = 'Avtoəlaqə zamanı istifadə ediləcək yazının formatını seçin';
$string['cnfshowgroup'] = 'Qruplara bölünsün?';
$string['cnfsortkey'] = 'Susmaya görə sahələr üzrə çeşidlə';
$string['cnfsortorder'] = 'Susmaya görə çeşidlə';
$string['cnfstudentcanpost'] = 'Susmaya görə tələbələr yazılar göndərə bilər?';
$string['comment'] = 'Şərh';
$string['commentdeleted'] = 'Şərh silinib';
$string['comments'] = 'Şərhlər';
$string['commentson'] = 'Şərh';
$string['commentupdated'] = 'Şərh dəyişdirilib';
$string['completionentries'] = 'Tələbə yazılar yaratmalıdır:';
$string['completionentriesgroup'] = 'Yazılara tələb';
$string['concept'] = 'Söz';
$string['concepts'] = 'Sözlər';
$string['configenablerssfeeds'] = 'Bu sazlama qlossarilər üçün dəyişikliklərin RSS formatında əks etdirilməsi imkanını aktivləşdirməyə icazə verir Hər bir qlossari üçün RSS-i hələ də əl ilə seçmək lazımdır.';
$string['current'] = 'Hal-hazırda nizamlayır  {$a}';
$string['currentglossary'] = 'Cari qlossari';
$string['date'] = 'vaxt';
$string['dateview'] = 'Vaxta görə baxış';
$string['defaultapproval'] = 'Susmaya görə məqalələr təsdiq edilir';
$string['defaultapproval_help'] = 'Əgər "Yox" seçilibsə, hər kəsin yazılara  baxmasına, ancaq müəllim onları təsdiq etdikdən sonra icazə verilir';
$string['defaultmode'] = 'İlkin forma';
$string['definition'] = 'Tərif';
$string['definitions'] = 'Təriflər';
$string['deleteentry'] = 'Yazını sil';
$string['deletingcomment'] = 'Şərhi silinməsi';
$string['deletingnoneemptycategory'] = 'Kateqoriyanın silinməsi ona aid olan yazıları silmir - onlar sadəcə olaraq kateqoriyalara aid olmayan yazılar kimi qeyd olunacaqlar.';
$string['descending'] = '(azalan)';
$string['destination'] = 'İdxal ediləcək yazıların təyinatı';
$string['destination_help'] = '<h2>İdxal edilmiş yazıların yerləşdirilməsi</h2>

<p>Siz seçə bilərsiniz yazını hara idxal edəcəksiniz:</p>
<ul>
<li><strong>Cari qlossari:</strong> Yazılar açıq olan qlossariyə əlavə olunacaq.</li>
<li><strong>Yeni qlossari:</strong> İdxal faylında olan məlumat əsaında y və yazılar ora qoyulacaq.</li>
</ul>';
$string['displayformat'] = 'Göstərmə formatı';
$string['displayformat_help'] = '7 göstərmə formatı var:

* Sadə lüğət - yazıların müəllifləri göstərilmir, birləşmələr isə keçidlər kimi göstərilir.
* Fasiləsiz müəllifisz - yazılar bölünmədən biri-digərinin ardınca göstərilir, ancaq redaktə nişanı olur.
* Tam müəlliflə - müəllifi göstərilən forumun formatına uyğundur. Birləşmələr keçidlər kimi verilir.
* Tam, müəllifsiz - müəllifi göstərilməyən forumun formatınauyğundur. Birləşmələr keçidlər kimi verilir.
* Ensiklopediya - "Tam müəlliflə" formatına uyğundur, ancaq birləşmələr dərhal görünür.
* Yazıların siyahısı - anlayışlar keçidlər kimi sıralanır.
* FAQ - SUAL və CAVAB sözləri müvafiq olaraq anlayışa və tərifə əlavə edilirlər.';
$string['displayformatcontinuous'] = 'Fasiləsiz, müəllifsiz';
$string['displayformatdictionary'] = 'Sadə, lüğət kimi';
$string['displayformatencyclopedia'] = 'Ensiklopediya';
$string['displayformatentrylist'] = 'Yaazıların siyahısı';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'Tam, müəllifi göstərməklə';
$string['displayformatfullwithoutauthor'] = 'Tam, müəllifi göstərmədən';
$string['displayformats'] = 'Göstərmə formatları';
$string['displayformatssetup'] = 'Göstərmə formatlarının sazlanması';
$string['duplicateentry'] = 'Yazını təkrarla';
$string['editalways'] = 'Həmişə redaktə etmək olar';
$string['editalways_help'] = '<h2>Həmişə redaktə etməyə icazə ver</h2>

<p>Bu parametri aktivləşdirməklə Siz, şagirdlərin istənilən vaxt öz yazılarını redaktə etmələrinə icazə verə bilərsizniz.</p>

<p>Siz seçə bilərsiniz:</p>

<ul>
<li><b>Hə:</b> Yazıları həmişə redaktə etmək olar.</li>

<li><b>Yox:</b> Yazıları ancaq təyin edilmiş müddətdə redaktə etmək olar.</li>
</ul>';
$string['editcategories'] = 'Kateqoriyanı redaktə et';
$string['editentry'] = 'Yazını redaktə et';
$string['editingcomment'] = 'Şərhi redaktə et';
$string['entbypage'] = 'Səhiədə yazılar';
$string['entries'] = 'Yazılar';
$string['entrieswithoutcategory'] = 'Kateqoriyasız yazılar';
$string['entry'] = 'Yazı';
$string['entryalreadyexist'] = 'Belə yazı artıq mövcuddur';
$string['entryapproved'] = 'Bu yazı qəbul edildi';
$string['entrydeleted'] = 'Yazı silindi';
$string['entryexported'] = 'Yazı müvəffəqiyyətlə ixrac edildi';
$string['entryishidden'] = '(bu yazı hal-hazırda gizlədilib)';
$string['entryleveldefaultsettings'] = 'Yazı səviyyəsinin susmaya görə parametrləri';
$string['entrysaved'] = 'Yazı yadda saxlanıldı';
$string['entryupdated'] = 'Yazı yeniləndi';
$string['entryusedynalink'] = 'Bu yazı avtomatik əlaqələnməlidir';
$string['entryusedynalink_help'] = '<h2>Yazılara avtomatik keçid</h2>

<p>Bu parametrin aktivləşdirilməsi kursun qlossarinin yazıları ilə uyğun gələn söz və ifadələrini avtomatik olaraq hiperkeçidlə əlaqələndirməyə imkan verir.</p>

<p>Əgər Siz istəsəniz ki, hər hansı bir mətn əlaqələnməsin, onu <nolink> və  </nolink>teqləri arasına salmaq olar </p>

<p> Bu parametri aktivləşdirmək üçün qlossari səviyyəsində avtomatik əlaqələndirməni seçmək lazımdır. </p>';
$string['errcannoteditothers'] = 'Siz digərlərinin yazılarını redaktə edə bilməzsiniz';
$string['errconceptalreadyexists'] = 'Bu konsepsiya artıq mövcuddur. Bu qlossaridə təkrarlamağa icazə verilmir.';
$string['errdeltimeexpired'] = 'Siz, bunu silə bilməzsiniz. Vaxt qurtardı!';
$string['erredittimeexpired'] = 'Bu yazı üçün redaktə vaxtı qurtardı.';
$string['explainaddentry'] = 'Yeni yazı əlavə et.<br/>
Söz və sahənin təyin edilməsi mütləqdir';
$string['explainall'] = 'Bir səhifədə olan bütün yazılar göstər';
$string['explainalphabet'] = 'Qlossarinin əlifba sırası ilə sıralanması';
$string['explainexport'] = 'Fayl yaradılıb<br/>
Yükləyin və yadda saxlayın. Siz onu bu və ya digər kursda istənilən yerə ixrac edə bilərsiniz';
$string['explainimport'] = 'İdxal olunacaq faylı göstərin və digər parametrlərini təyin edin<br/>
Sonra Yadda saxla düyməsini vur və nəticəyə bax.';
$string['explainspecial'] = 'hərfi ilə başlamayan yazıları göstər';
$string['exportedentry'] = 'İxrac olunmuş yazı';
$string['exportentries'] = 'Yazıların ixracı';
$string['exportentriestoxml'] = 'Yazıları XML fayla ixrac et';
$string['exportfile'] = 'Yazıları fayla ixrac et';
$string['exportglossary'] = 'Qlossarinin ixracı';
$string['exporttomainglossary'] = 'Əsas qlossariyə ixrac et';
$string['filetoimport'] = 'İdxal üçün fdayl';
$string['filetoimport_help'] = '<h2>Yazıların idxalı</h2>

<p>Öz kompyüterinizdə idxal üçün yazıları olan XML faylı seçin.</p>';
$string['fillfields'] = 'Söz və tərif - vacib sahələrdir.';
$string['filtername'] = 'Qlossarinin avtoəlaqələndirilməsi';
$string['fullmatch'] = 'Tam sözlərlə uyğunluğu təyin et';
$string['fullmatch_help'] = '<h2>Sözlərin tam üst-üstə düşməsi</h2>

<p>Əgər avtoəlaqələndirmə aktivləşdirilibsə, bu parametrin də seçilməsi ancaq tam sözlərin əlaqələndirilməsinə gətirir.</p>

<p>Məsələn, "konstruktiv" sözü "konstruktivizm" sözü ilə keçid yaratmayacaq.</p>';
$string['glossary:approve'] = 'Təsdiq edilməmiş yazıları təsdiq et';
$string['glossary:comment'] = 'Şərh əlavə et';
$string['glossary:export'] = 'Yazıları ixrac et';
$string['glossary:exportentry'] = 'Tək yazıları ixrac et';
$string['glossary:import'] = 'Yazıları idxal et';
$string['glossary:view'] = 'Qlossarini göstər';
$string['glossary:write'] = 'Yeni yazı yarat';
$string['glossaryleveldefaultsettings'] = 'Qlossari səviyyəsinin susmaya görə parametrləri';
$string['glossarytype'] = 'Qlossarinin tipi';
$string['glossarytype_help'] = '<p>Sistem Sizə imkan verir ki, yazıları kursun ikinci dərəcəli qlossarilərindən əsas qlossarisinə ixrac edəsiniz.</p>

<p>Siz hansı qlossarinin əsas olacağını təyin edə bilərsiniz.</p>

<p>Qeyd: kursda ancaq bir əsas qlossari ola bilər və ancaq müəllimlər onu yeniləyə bilər.    </p>';
$string['guestnoedit'] = 'Qonaqlara qlossarini redaktə etməyə icazə verilmir';
$string['importcategories'] = 'Kateqoriyanı idxal et';
$string['importedcategories'] = 'İdxal olunmuş kateqoriyalar';
$string['importedentries'] = 'İdxal olunmuş yazılar';
$string['importentries'] = 'Yazıları idxal et';
$string['importentriesfromxml'] = 'XML fayldan yazıları idxal et';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['isglobal'] = 'Bu qlossari qlobaldı?';
$string['isglobal_help'] = '<h2>Определение глобального глоссария</h2>

<p>Администраторы могут определить глоссарий как глобальный.</p>

<p>Эти глоссарии могут быть частью любого курса (или главной страницы).</p>

<p>Отличие от обычного глоссария в том, что записи глобального могут быть использованы  по всему сайту, а не только в том курсе, в котором находится глоссарий.</p>';
$string['letter'] = 'hərf';
$string['linkcategory'] = 'Bu kateqoriyanın adını avtoəlaqələndir';
$string['linkcategory_help'] = '<h2>Kateqoriyaların avtomatik əlaqələndirilməsi</h2>

<p>Siz təyin edə bilərsiniz ki, kateqoriyalar avtomatik olaraq aqələndirilsin, ya yox.</p>

<p>Qeyd:Əlaqəli kateqoriyalar registrə qarşı həssas olduqda tam üst-üstə düşməlidirlər.</p>';
$string['linking'] = 'Avtoəlaqə';
$string['mainglossary'] = 'Əsas qlossari';
$string['maxtimehaspassed'] = 'Bağışlayın, ancaq bu şərhin ({$a}) redaktə edilməsi üçün ayrılmış vaxt bitdi!';
$string['modulename'] = 'Qlossari';
$string['modulename_help'] = 'Qlossari modulu iştirakçılara lüğətə oxşayan təriflər siyahısı yaratmaq və saxlamaq imkanı verir. Kursun istənilən yerində rast gəlinən qlossari  terminləri avtomatik olaraq qlossarinin bu tərif olan səhifəsinə keçid kimi işarələnə bilərlər.';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'Qlossarilər';
$string['newentries'] = 'Qlossarinin yeni yazıları';
$string['newglossary'] = 'Yeni qlossari';
$string['newglossarycreated'] = 'Yeni qlossari yaradıldı';
$string['newglossaryentries'] = 'Qlossarinin yeni yazıları:';
$string['nocomment'] = 'Şərh tapılmadı';
$string['nocomments'] = '(Bu yazı üçün şərh tapılmadı)';
$string['noconceptfound'] = 'Söz və ya tərif tapılmadı';
$string['noentries'] = 'Bu bölmədə yazılar tapılmadı';
$string['noentry'] = 'Yazı tapılmadı';
$string['nopermissiontodelcomment'] = 'Siz digərlərinin şərhlərini silə bilməzsiniz!';
$string['nopermissiontodelinglossary'] = 'Siz bu qlossariyə şərh əlavə edə bilməzsiniz!';
$string['nopermissiontoviewresult'] = 'Siz öz yazılarınızın cavablarına ancaq baxa bilərsiniz';
$string['notapproved'] = 'qlossari yazıları hələ təsdiq edilməyib';
$string['notcategorised'] = 'Kateqoriyadan kənar';
$string['numberofentries'] = 'Yazıların sayı';
$string['onebyline'] = '(hər sətrə biri)';
$string['pluginadministration'] = 'Qlossari administratoru';
$string['pluginname'] = 'Qlossari';
$string['printerfriendly'] = 'Çap versiyası';
$string['printviewnotallowed'] = 'Çap versiyası nəzərə alınmayıb';
$string['question'] = 'Sual';
$string['rejectedentries'] = 'Qəbul edilməmiş yazılar';
$string['rejectionrpt'] = 'Qəbul edilməmiş yazıların siyahısı';
$string['resetglossaries'] = 'yazını sil';
$string['resetglossariesall'] = 'Yazını bütün qlossarilərdən sil';
$string['rssarticles_help'] = '<h2>Göndərişlərdəki RSS məqalələrin sayı</h2>

<p>Bu parametr RSS göndərişlərə əlavə ediləcək məqalələrin sayını seçməyə imkan verir.</p>

<p>Əksər qlossarilər üçün 5-dən 20-dək ədəd olur. Əgər qlossari tez-tez yenilənirsə bu ədədi artırın.</p>';
$string['rsssubscriberss'] = '\'{$a}\' konsepsiyası üçün RSS formatında olan dəyişiklikləri göstər';
$string['rsstype_help'] = '<h2>Qlossaridən RSS göndəriş</h2>

<p>Bu parametr cari qlossaridən RSS göndərişləri aktivləşdirir.</p>

<p>Siz iki tip göndərişdən birini seçə bilərsiniz:</p>

<ul>
<li><b>Müəlliflə:</b> Göndərişdə hər məqalənin müəllifinin adı da əlavə ediləcək.</li>

<li><b>Müəllifsiz:</b>Göndərişdə məqalənin müəllifinin adı əlavə edilməyəcək.</li>
</ul>';
$string['searchindefinition'] = 'Tam mətnə görə axtar';
$string['secondaryglossary'] = 'İkinci dərəcəli qlossari';
$string['showall'] = '"Hamısı" keçidini göstər';
$string['showall_help'] = '<h2>Baxış variantları</h2>

<p>Siz istifadəçilərin qlossariyə baxması üçün bir neçə variant seçə bilərsiniz. Baxmaq və Axtarmaq həmişə mümkündür, baxış üçün 3 variant seçmək olar: </p>

<p> <b>Xüsusi işarələri göstər</b> - tərkibində @, #, və s. simvollar olan yazılara baxışı seçmək və ya rədd etmək olar. </p>

<p> <b>Əlifbanı göstər</b> - yazılara əlifbanın hərflərinə görə baxmanı seçmək və ya rədd etmək olar. </p>

<p> <b>"Hamısı" keçidini göstər</b> - bütün yazılara birdəfəlik baxışın seçilməsi və ya rədd edilməsi. </p>';
$string['showalphabet'] = 'Əlifbanı göstər';
$string['showalphabet_help'] = '<h2>Baxış variantları</h2>

<p>Siz istifadəçilərin qlossariyə baxması üçün bir neçə variant seçə bilərsiniz. Baxmaq və Axtarmaq həmişə mümkündür, baxış üçün 3 variant seçmək olar: </p>

<p> <b>Xüsusi işarələri göstər</b> - tərkibində @, #, və s. simvollar olan yazılara baxışı seçmək və ya rədd etmək olar. </p>

<p> <b>Əlifbanı göstər</b> - yazılara əlifbanın hərflərinə görə baxmanı seçmək və ya rədd etmək olar. </p>

<p> <b>"Hamısı" keçidini göstər</b> - bütün yazılara birdəfəlik baxışın seçilməsi və ya rədd edilməsi. </p>';
$string['showspecial'] = '"Xüsusi" keçidini göstər';
$string['showspecial_help'] = '<h2>Baxış variantları</h2>

<p>Siz istifadəçilərin qlossariyə baxması üçün bir neçə variant seçə bilərsiniz. Baxmaq və Axtarmaq həmişə mümkündür, baxış üçün 3 variant seçmək olar: </p>

<p> <b>Xüsusi işarələri göstər</b> - tərkibində @, #, və s. simvollar olan yazılara baxışı seçmək və ya rədd etmək olar. </p>

<p> <b>Əlifbanı göstər</b> - yazılara əlifbanın hərflərinə görə baxmanı seçmək və ya rədd etmək olar. </p>

<p> <b>"Hamısı" keçidini göstər</b> - bütün yazılara birdəfəlik baxışın seçilməsi və ya rədd edilməsi. </p>';
$string['sortby'] = 'Çeşidlə';
$string['sortbycreation'] = 'Yaranma tarixinə görə';
$string['sortbylastupdate'] = 'Son yenilənmə tarixinə görə';
$string['sortchronogically'] = 'Xronoloji çeşidləmə';
$string['special'] = 'Xüsusi';
$string['standardview'] = 'Əlifbaya görə baxış';
$string['studentcanpost'] = 'Tələbələr yazı əlavə edə bilərlər';
$string['tagarea_glossary_entries'] = 'Lügət';
$string['totalentries'] = 'Cəmi yazılar';
$string['usedynalink'] = 'Qlossarinin yazılarının avtoəlaqələndirilməsi';
$string['usedynalink_help'] = '<h2> Qlossariyə avtomatik keçidlər </h2>

<p> Bu parametrin aktivləşdirilməsi, bu kursda (forum, daxili resurslar və s.) rast gəlinən söz və ifadələri qlossarinin uyğun gələn yazıları ilə hiperkeçidlə əlaqələndirməyə imkan verir. </p>

<p>Qlossarinin avtomatik əlaqələndirilməsi hər yazının avtomatik olaraq əlaqələndirilməsi demək deyil; əlaqələndirmə hər yazı üçün qoyulmalıdır. </p>

<p> Əgər Siz istəyirsinizsə ki, kursun hər hansı bir mətni qlossari ilə əlaqələndirilməsin, onu <nolink> və </nolink> teqləri arasına salmalısınız. </p>

<p>Nəzərə alın ki, kateqoriyaların başlıqları da əlaqələndirilir. </p>';
$string['waitingapproval'] = 'Təsdiqini gözləyənlər';
$string['warningstudentcapost'] = '(ancaq qlossari əsas deyilsə, mümkündür)';
$string['withauthor'] = 'Sözlər müəllifi ilə';
$string['withoutauthor'] = 'Sözlər müəllifsiz';
$string['writtenby'] = 'görə';
$string['youarenottheauthor'] = 'Siz bu şərhin müəllifi deyilsiniz, ona görə də redaktə edə bilməzsiniz';
