<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'az', version '3.11'.
 *
 * @package     imscc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'CC formatı! Şablon yoxlanılır...';
$string['cc2moodle_invalid_schema'] = 'Şablon etibarlı deyil.';
$string['cc2moodle_req_auth'] = 'SƏHV: CC (Common Cartridge) paketi səlahiyyət tələb edir';
$string['cc2moodle_valid_schema'] = 'Şablon etibarlıdır!';
$string['cc_import_req_dom'] = 'SƏHV: CC (Common Cartridge) importu üçün DOM genişlənməsi tələb edir.';
$string['cc_import_req_libxml'] = 'SƏHV: CC (Common Cartridge) importu LİBXML genişlənməsi tələb edir.';
$string['cc_import_req_libxmlminversion'] = 'SƏHV: CC (Common Cartridge) importu 2.6.30 və ya yaxın versiyalı LİBXML  tələb edir.';
$string['cc_import_req_php5'] = 'SƏHV: CC (Common Cartridge) importu PHP 5 və ondan yuxarı versiyaları tələb edir.';
$string['cc_import_req_xsl'] = 'SƏHV: CC (Common Cartridge) importu XSL tələb edir.';
$string['enable_cc_import'] = 'CC importu aktivdir';
$string['enable_cc_import_description'] = 'Bu sazlama imkan verir ki, CC (İMS-CC) paketlərinin importunda standart bərpa funksionallığından istifadə edilsin. Nəzərə alın ki, bu serverdə PHP 5, DOM, XSL və LİXML (2.6.30 və ona yaxın) genişlənmələrinin  qurulmasını tələb edir.';
