<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'az', version '3.11'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Cavabın (cavabların) {no} variantını (variantlarını) əlavə et';
$string['adminreport'] = 'Sizin sualların verilənlər bazasında baş verə biləcək mümkün problemlər haqqında məlumat';
$string['answer'] = 'Cavab';
$string['answersaved'] = 'Cavab saxlanıldı';
$string['availableq'] = 'Yolveriləndir?';
$string['badbase'] = '**: {$a}** işarəsi qarşısında düzgün olmayan əsas';
$string['broken'] = 'Bu "işləməyən keçiddir", olmayan faylı bildirir.';
$string['byandon'] = '<em>{$a->user}</em> on <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Rezerv faylı köçürmək olmaz';
$string['cannotcreate'] = 'question_attempts cədvəlində yeni yazı yaratmaq mümkün deyil';
$string['cannotcreatepath'] = '{$a} qovluğunu yartamaq mümkün deyil';
$string['cannotdeletecate'] = 'Siz bu kateqoriyanı silə bilməzsiniz - bu verilən kontekst üçün susmaya görə kateqoriyadır.';
$string['cannotenable'] = '{$a} tipli sualı birbaşa yaratmaq mümkün deyil';
$string['cannotfindcate'] = 'Kateqoriya üçün yazı tapılmadı';
$string['cannotfindquestionfile'] = 'Sualın verilənlərini ZİP-faylda tapmaq mümkün olmadı';
$string['cannotgetdsfordependent'] = 'Asılı sual üçün göstərilən verilənlər yığımını almaq mümkün olmadı!
(Sual:  {$a->id}, verilənlər yığımının elementi: {$a->item})';
$string['cannotgetdsforquestion'] = 'Hesablanan sual üçün göstərilən verilənlər yığımını almaq mümkün olmadı!
(Sual:  {$a})';
$string['cannothidequestion'] = 'Sualı gizlətmək mümkün olmadı';
$string['cannotimportformat'] = 'Təəssüf ki, bu formatın importu hələ reallaşdırılmayıb!';
$string['cannotinsertquestion'] = 'Yeni sual qoymaq mümkün olmadı!';
$string['cannotinsertquestioncatecontext'] = '{$a->cat} suallarının yeni kateqoriyasını qoymaq mümkün olmadı. Düzgün olmayan id = {$a->ctx} konteksti';
$string['cannotloadquestion'] = 'Sualı yükləmək mümkün olmadı';
$string['cannotmovequestion'] = 'Bu skript müxtəlif sahələrdən olan faylların əlaqələndirildiyi sualların yerinin dəyişdirilməsi üçün nəzərdə tutulmayıb.';
$string['cannotopenforwriting'] = '{$a} yazısı üçün açmaq mümkün deyil';
$string['cannotpreview'] = 'Siz bu suallara baxa bilməzsiniz!';
$string['cannotretrieveqcat'] = 'Sual üçün kateqoriya almaq mümkün deyil';
$string['cannotunhidequestion'] = 'Sualı görülə bilən etmək mümkün olmadı.';
$string['cannotunzip'] = 'Faylı arxivdən çıxarmaq mümkün olmadı.';
$string['cannotwriteto'] = 'Eksport edilmiş sualları {$a}-ya  yazmaq mümkün olmadı';
$string['categories'] = 'Kateqoriyalar';
$string['categorycurrent'] = 'Cari kateqoriya';
$string['categorycurrentuse'] = 'Bu kateqoriyadan istifadə et';
$string['categorydoesnotexist'] = 'Bu kateqoriya mövcud deyil';
$string['categorymoveto'] = 'Kateqoriyada yadda saxla';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kateqoriyası üçün "{$a->name}"</a> "{$a->coursename}" kursunda birgə istifadə statusu <strong>{$a->changefrom}-dan {$a->changeto}</strong>-ya dəyişdiriləcək.';
$string['chooseqtypetoadd'] = 'Əlavə etmək üçün sualın tipini seçin';
$string['clicktoflag'] = 'Bu sualı qeyd etmək üçün sıxın';
$string['clicktounflag'] = 'Bu sualı qeydini götürmək üçün sıxın';
$string['complete'] = 'Tamamlayın';
$string['contexterror'] = 'Siz suallar kateqoriyasını başqa kontekstə keçirmək istədiyiniz halda bu halda buraya düşməliydiniz.';
$string['copy'] = '{$a}-dan köçür və keçidləri dəyişdir';
$string['correct'] = 'Düzəldin';
$string['created'] = 'Yaradılıb';
$string['createdby'] = 'Yaradılıb:';
$string['createdmodifiedheader'] = 'Yaradılıb/yadda saxlanılıb';
$string['createnewquestion'] = 'Yeni sual yarat...';
$string['cwrqpfs'] = 'Alkateqoriyadan təsadüfi sualın seçilməsi';
$string['cwrqpfsnoprob'] = 'Sizin saytda sualların təsadüfi şəkildə altkateqoriyalardan seçilməsi hadisəsinə məruz qalmış suallar kateqoriyası yoxdur.';
$string['defaultfor'] = '{$a} üçün susmaya görə';
$string['defaultinfofor'] = '"{$a}" kontekstində olan ümumi suallar üçün susmaya görə kateqoriya';
$string['deletecoursecategorywithquestions'] = 'Suallar bankındakı suallar kursun bu kateqoriyası ilə əlaqəlidir. Davam etsəniz onlar silinəcək. Siz suallar bankının interfeysindən istifadə edərək onların yerini dəyişə bilərsiniz.';
$string['disabled'] = 'Söndürülüb';
$string['disterror'] = '{$a} tipinin bölüşdürülməsində problemlər yarandı';
$string['donothing'] = 'Faylları köçürmə, göndərmə və keçidləri dəyişmə.';
$string['editcategories'] = 'Kateqoriyanı redaktə et';
$string['editcategories_help'] = 'Bütün sualları bir böyük siyahıda saxlamaq əvəzinə, onları kateqoriya və alt kateqoriyalar üzrə paylaşdırmaq olar.

Hər kateqoriya müəyyən kontekstə aiddir, bundan da sualların məhz harada istifadə edilə biləcəyi asılıdır:

* Kursun elementinin konteksti - suallar bancaq kursun elementinin modulu çərçivəsində əlyetərdir (məsələn, testdə)
* Kursun konteksti - suallar bu kursun bütün elementlərində əlyetərdir.
* Kursların kateqoriyalarının konteksti - suallar kursların kateqoriyalarının bütün elementlərində v bu kateqoriyanın bütün kurslarında əlyetərdir.
* Sistemin konteksti - suallar bu saytın bütün kurslarında və kursların bütün elementlərində əlyetərdir.
Sualların kateqoriyalar üzrə bölüşdürülməsi sualların təsadüfi şəkildə seçilməsi üçün də vacibdir - suallar müəyyən kateqoriyadan təsadüfi olaraq seçilir.';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'Kateqoriyanın redaktə edilməsi';
$string['editingquestion'] = 'Sualın redaktə edilməsi';
$string['editthiscategory'] = 'Bu kateqoriyanı redaktə et';
$string['emptyxml'] = 'naməlum səhv - boş fayl imsmanifest.xml';
$string['enabled'] = 'Qoşulub';
$string['erroraccessingcontext'] = 'Kontekst əlyetər deyil';
$string['errordeletingquestionsfromcategory'] = 'Sualların {$a} kateqoriyasından silinməsində səhv';
$string['errorduringpost'] = 'Son emal zamanı səhv baş verdi!';
$string['errorduringpre'] = 'Başlanğıc emal zamanı səhv baş verdi!';
$string['errorduringproc'] = 'Emal zamanı səhv baş verdi!';
$string['errorduringregrade'] = '{$a->qid} sualını yenidən qiymətləndirmək mümkün olmadı, {$a->stateid} vəziyyətinə qaytarıldı.';
$string['errorfilecannotbecopied'] = 'Səhv:  {$a} faylını köçürmək mümkün deyil';
$string['errorfilecannotbemoved'] = 'Səhv:  {$a} faylını göndərmək mümkün deyil';
$string['errorfileschanged'] = 'Səhv: sualdan keçidin olduğu fayllar formanın göstərilməsində sonra dəyişdirilib.';
$string['errormanualgradeoutofrange'] = '"{$a->name}" sualı üçün {$a->grade} qiyməti 0-dan {$a->maxgrade}-dək diapazona düşmür. Qiymət və şərh yadda saxlanılmadı.';
$string['errormovingquestions'] = 'Aşağıda göstərilən ID ilə sualların göndərilməsi zamanı səhv: {$a}.';
$string['errorpostprocess'] = 'Son emal zamanı səhv baş verdi!';
$string['errorpreprocess'] = 'İlk emal zamanı səhv baş verdi!';
$string['errorprocess'] = 'Emal zamanı səhv baş verdi!';
$string['errorprocessingresponses'] = 'Sizin sualların emalı zamanı səhv baş verdi.';
$string['errorsavingcomment'] = 'verilənlər bazasında "{$a->name}" sualına şərhinyadda saxlanması zamanı səhv baş verdi.';
$string['errorupdatingattempt'] = 'Verilənlər bazasında {$a->id} cəhdinin yenilənməsi zamanı səhv baş verdi';
$string['export'] = 'Eksport';
$string['exportcategory'] = 'Kateqoriyanı eksport et';
$string['exportcategory_help'] = 'Bu parametr sualların eksport ediləcəyi kateqoriyanı təyin edir.

İmportun bəzi formatları (GİFT və Moodle XML) eksport faylına import zamanı yenidən yaradılmasına imkan verməklə kateqoriya və kontekstin əlavə edilməsinə icazə verir. Bunun üçün müvafiq sahələri qeyd etmək lazımdır.';
$string['exporterror'] = 'Eksport zamanı səhv baş verdi!';
$string['exportfilename'] = 'Suallar';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Sualların fayla eksportu';
$string['exportquestions_help'] = 'Bu funksiya mətn faylına bütün kateqoriyanın (və istənilən onun altkateqoriyalarının) suallarını eksport etməyə imkan verir.

Nəzərə alın ki, faylın seçilmiş formatından asılı olaraq sualların məlumatlarının müəyyən hissəsi və bəzi tip suallar eksport edilə bilməz.';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'Rəy bildirin';
$string['filecantmovefrom'] = 'Sualların fayllarını göndərmək olmaz, çünki Sizin sualları göndəmək istədiyiniz yerdən onları silmək üçün icazəniz yoxdur.';
$string['filecantmoveto'] = 'Sualların faylları göndərilə və ya köçürülə bilməz, çünki Sizin yeni suallar yaratmaq istədfiyiniz yerə fayl əlavə etmək üçün icazəniz yoxdur.';
$string['filesareacourse'] = 'kursun fayllarının sahəsi';
$string['filesareasite'] = 'saytın fayllarının sahəsi';
$string['filestomove'] = 'Faylları {$a}-ya göndərsin/köçürsün?';
$string['flagged'] = 'Qeyd olunub';
$string['flagthisquestion'] = 'Bu sualı qeyd et';
$string['formquestionnotinids'] = 'Formada questionids də olmayan (ID yoxdur) sual var.';
$string['fractionsnomax'] = 'Cavab variantlarından biri tam düz olmalıdırr, yəni 100% qiyməti olmalıdır.';
$string['getcategoryfromfile'] = 'Fayldan kateqoriya yarat';
$string['getcontextfromfile'] = 'Fayldan kontekst yarat';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['ignorebroken'] = 'Sıradan çixmiş keçidləri nəzərə alma';
$string['import'] = 'İmport';
$string['importcategory'] = 'İmport üçün kateqoriya';
$string['importquestions'] = 'Sualların fayldan importu';
$string['importquestions_help'] = 'Bu funksiya müxtəlif formatlı sualları mətn faylından import etməyə imkan verir. Diqqət edin ki, fayl UTF-8 kodlaşmasında olmalıdır.';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = 'Mümkün olmayan {$a} simvolu mötərizə əvəzində istifadə edilir.';
$string['incorrect'] = 'Düz deyil';
$string['information'] = 'Məlumat';
$string['invalidanswer'] = 'Natamam cavab';
$string['invalidarg'] = 'Arqumentlər düzgün göstərilməyib və ya server səhv quraşdırılıb';
$string['invalidcategoryidforparent'] = 'Valideyn kateqoriya üçün yolverilməz ID!';
$string['invalidcategoryidtomove'] = 'Yerdəyişmə üçün yolverilməz  kateqoriya ID!';
$string['invalidconfirm'] = 'Təsdiq etmə sətri səhvdir';
$string['invalidcontextinhasanyquestions'] = 'question_context_has_any_questions funksiyasına yanlış kontekst verilib';
$string['invalidwizardpage'] = 'Yanlış usta səhifəsi göstərilib!';
$string['lastmodifiedby'] = 'Son dəyişikliklər:';
$string['linkedfiledoesntexist'] = 'keçid verilmiş {$a} faylı mövcud deyil';
$string['makechildof'] = '\'{$a}\' altkateqoriya et';
$string['maketoplevelitem'] = 'Yuxarı səviyyəyə göndər';
$string['matchgrades'] = 'Qiymətlərin müqayisə edilməsi';
$string['matchgrades_help'] = 'İmport ediləcək qiymətlər qeyd edilmiş siyahıdakı qiymətlərdən biri ilə üst-üstə düşməlidir- 100; 90; 80; 75; 70; 66.666; 60; 50; 40; 33.333; 30; 25; 20; 16.666; 14.2857; 12.5; 11.111; 10; 5; 0 ( və belə mənfi qiymətlər). Əgər qiymət siyahıdakı variantlardan heç birinə uyğun gəlmirsə, iki variant var:

* Əgər qiymət siyahıda yoxdursa, səhv haqqında məlumatı göstərsin - əgər sualın qiyməti siyahıda göstərilən qiymətlərdən fərqli olarsa, səhv haqqında məlumat çıxır və sual import edilmir.
* Əgər qiymət siyahıda yoxdursa, ən yaxın qiyməti seçsin - əgər qiymət siyahıdakı qiymətlərdən heç birinə uyğun gəlmirsə, o siyahıda ona ən yaxın olan qiymətlə dəyişdirilir.';
$string['missingcourseorcmid'] = 'print_question funksiyası üçün courseid və ya cmid göstərilməlidir.';
$string['missingcourseorcmidtolink'] = 'get_question_edit_link funksiyası üçün courseid və ya cmid göstərilməlidir.';
$string['missingimportantcode'] = 'Sualın tipində vacib kod çatışmır: {$a}';
$string['missingoption'] = '"Əlavə edilmiş cavablar (cloze)" tipli {$a} sualda parametrlər çatışmır.';
$string['modified'] = 'Sonuncu dəfə yadda saxlanan:';
$string['move'] = '{$a}-dan göndər və keçidləri dəyiş';
$string['movecategory'] = 'Kateqoriyanın yerini dəyiş';
$string['movedquestionsandcategories'] = 'Sualları və onların kateqoriyalarını {$a->oldplace}-dan {$a->newplace}-ya göndər.';
$string['movelinksonly'] = 'Faylın yerini dəyişmədən və köçürmədən ancaq keçidləri dəyiş';
$string['moveq'] = 'Sualı(ları) göndər';
$string['moveqtoanothercontext'] = 'Sualı başqa kontekstə keçir';
$string['movingcategory'] = 'Kateqoriyanın göndərilməsi';
$string['movingcategoryandfiles'] = 'Siz doğrudan da "{$a->name}" kateqoriyasını və ondan törəmiş kateqoriyaları "{$a->contextto}" kontekstinə köçürmək istəyirsiniz? <br />  "{$a->fromareaname}" sahəsində  {$a->urlcount} sualları ilə əlaqəli fayllar tapıldı. Siz onları "{$a->toareaname}" sahəsinə göndərmək və ya köçürmək istəyirsinizmi?';
$string['movingcategorynofiles'] = 'Siz doğrudan da "{$a->name}" kateqoriyasını və ondan törəmiş kateqoriyaları "{$a->contextto}" kontekstinə köçürmək istəyirsiniz?';
$string['movingquestions'] = 'Sualların və istənilən faylların göndərilməsi';
$string['movingquestionsandfiles'] = 'Siz doğrudan da {$a->questions} sualını(larını)  <strong>"{$a->tocontext}"</strong> kontekstinə köçürmək istəyirsiniz? <br />  "{$a->fromareaname}" sahəsində  bu suallarla əlaqəli fayllar tapıldı - <strong>{$a->urlcount}</strong>. Siz onları "{$a->toareaname}" sahəsinə göndərmək və ya köçürmək istəyirsinizmi?';
$string['movingquestionsnofiles'] = 'Siz doğrudan da {$a->questions} sualını(larını)  <strong>"{$a->tocontext}"</strong> kontekstinə köçürmək istəyirsiniz? <br />  "{$a->fromareaname}" sahəsində  bu suallar ilə əlaqəli fayllar yoxdur.';
$string['needtochoosecat'] = 'Bu sualı göndərmək üçün lazım olan kateqoriyanı seçin və ya "İmtina" düyməsini vurun.';
$string['nocate'] = 'Belə {$a} kateqoriya yoxdur!';
$string['nopermissionadd'] = 'Sizin buraya sual əlavə etmək üçün icazəniz yoxdur.';
$string['nopermissionmove'] = 'Sizin sualları buradan başqa yerə göndərməyə icazəniz yoxdur. Siz ya sualı bu kateqoriyada, ya da yeni sual kimi yadda saxlamalısınız.';
$string['noprobs'] = 'Sizin suallar bazasında problem tapılmadı';
$string['notanswered'] = 'Cavab verilməyib';
$string['notenoughdatatoeditaquestion'] = 'Nə sual üçün ID, nə kateqoriya üçün ID, nə də sualın tipi göstərilməyib';
$string['notenoughdatatomovequestions'] = 'Siz yerini dəyişmək istəmədiyiniz suallar üçün ID göstərməlisiniz';
$string['notflagged'] = 'Qeyd edilməyib';
$string['notyetanswered'] = 'Hələlik cavab verilməyib';
$string['novirtualquestiontype'] = '"{$a}" sual tipi üçün virtual sual tipi yoxdur';
$string['parentcategory'] = 'Baş kateqoriya';
$string['parentcategory_help'] = 'Daxilində yeni kateqoriyanın yerləşəcəyi baş kateqoriya. "Yuxarı səviyyə" onu göstərir ki, kateqoriyada heç bir digər kateqoriyada yerləşə bilməz. Kateqoriyaların kontekstləri tünd şriftlə göstərilib. Hər kontekstdə ən azı bir kateqoriya olmalıdır.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = '{$a} **da  ** qarşısındakı mötərizə bağlanmayıb';
$string['parenthesisinproperstart'] = '{$a} **da  ** qarşısındakı mötərizə açılmayıb';
$string['partiallycorrect'] = 'Qismən səhv';
$string['penaltyfactor'] = 'Cərimə';
$string['penaltyfactor_help'] = 'Bu parametr təyin edir ki, suala hər səhv cavab üçün yığılmış balların hansı hissəsi çıxılmalıdır. Cərimələr ancaq testin öyrətmə rejimində icra edilməsi zamanı tətbiq edilir.

Cərimə 0-1 diapazonunda olan ədəd olmalıdır. Cərimə = 1 onu göstərir ki, tələbə bal almaq üçün verilən suala birinci dəfədən cavab verməlidir.
Cərimə =0 onu göstərir ki, tələbə suala istədiyi qədər cavab verə bilər, və bu zaman maksimal bal ala bilər.';
$string['permissionedit'] = 'Bu sualı redaktə et';
$string['permissionmove'] = 'Bu sualı göndər';
$string['permissionsaveasnew'] = 'Sualı yeni kimi yadda saxla';
$string['permissionto'] = 'Sizin hüquqlarınız var:';
$string['published'] = 'əlyetərlidir';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">"{$a->name}" ({$a->qtype})</a> sualı bu suallar kateqoriyasında yerləşir, ancaq "{$a->coursename}" kursundakı "{$a->quizname}"</a><a href="{$a->qurl}">testində istifadə olunur.';
$string['questionbank'] = 'Suallar bankı';
$string['questioncategory'] = 'Sualın kateqoriyası';
$string['questioncatsfor'] = '\'{$a}\' üçün sual kateqoriyaları';
$string['questiondoesnotexist'] = 'Sual mövcud deyil';
$string['questionname'] = 'Sualın adı';
$string['questionno'] = 'Sual {$a}';
$string['questionsaveerror'] = 'Sualın yadda saxlanması zamanı səhvlər baş verdi - ({$a})';
$string['questionsmovedto'] = 'Hələ də istifadə olunan suallar kursun ana kateqoriyasında olan "{$a}"-ya göndərildi.';
$string['questionsrescuedfrom'] = 'Suallar "{$a}" kontekstindən yadda saxlanıldı';
$string['questionsrescuedfrominfo'] = 'Bu suallar (onlardan bəzilərini gizlətmək mümkündür) "{$a}" kontekstini silərkən yadda saxlanılıb, çünki onlardan hələ də bəzi testlərdə və ya kursların digər elementlərində istifadə edilir.';
$string['questiontype'] = 'Sualın tipi';
$string['questionuse'] = 'Sualdan kursun bu elementində istifadə et';
$string['requiresgrading'] = 'Qiymətləndirmə tələb edir';
$string['saveflags'] = 'Qeyd olunmuş işarələrin vəziyyətini yadda saxla';
$string['selectacategory'] = 'Kateqoriyanı seçin:';
$string['selectaqtypefordescription'] = 'Sualın təsvirini görmək üçün onun tipini seçin';
$string['selectquestionsforbulk'] = 'Kütləvi əməliyyat üçün sualları seçin';
$string['shareincontext'] = '"{$a}" kontekstində ümumi et';
$string['stoponerror'] = 'Səhv zamanı dayan';
$string['stoponerror_help'] = 'Bu parametr təyin edir ki, bəzi suallarda səhv aşkar edildikdə import prosesini dayandırsın  (bunun nəticəsində bütün suallar import edilməyəcək), yoxsa səhv olan bütün sualları ötürsün və səhvsiz olan bütün sualları import etsin.';
$string['tofilecategory'] = 'Kateqoriyanı faylda yadda saxla';
$string['tofilecontext'] = 'Konteksti faylda yadda saxla';
$string['unknown'] = 'Məlum deyil';
$string['unknownquestiontype'] = 'Naməlum sual tipi: {$a}';
$string['unknowntolerance'] = 'Naməlum uzaqlaşma tipi {$a}';
$string['unpublished'] = 'əlyetərli deyil';
$string['unusedcategorydeleted'] = 'Bu kateqoriya silindi, belə ki,  kursun silinməsindən sonra orada olan  suallardan heç yerdə istifadə edilməyib.';
$string['upgradeproblemcategoryloop'] = 'Suallar kateqoriyalarının yenilənməsi zamanı problem aşkar edildi. Kateqoriyalar ağacında dövr yarandı. {$a} ID ilə kateqoriyalara təsir edilib.';
$string['upgradeproblemcouldnotupdatecategory'] = '"{$a->name}" ({$a->id}) suallar kateqoriyasını yeniləmək mümkün olmadı.';
$string['upgradeproblemunknowncategory'] = 'Suallar kateqoriyasının yenilənməsi zamanı problem aşkar edildi. {$a->id} kateqoriyası mövcud olmayan  {$a->parent} baş kateqoriyadadır. Problemin aradan qaldırılması üçün baş kateqoriyanı dəyişin.';
$string['wrongprefix'] = 'ad perifiksi üçün düzgün olmayan format {$a}';
$string['youmustselectaqtype'] = 'Siz sualın tipini seçməlisiniz';
$string['yourfileshoulddownload'] = 'Eksport ediləcək faylın yüklənməsi tezliklə başlamalıdır. Əgər bu baş verməzsə,<a href="{$a}">buraya sıxın</a>.';
