<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'az', version '3.11'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Siz bu testə baxa bilərsiniz, ancaq real cəhd zamanı, Sizə aşağıdakı səbəblər əngəl yarada bilərdi:';
$string['action'] = 'Fəaliyyət';
$string['adaptive'] = 'Öyrədən rejim';
$string['adaptive_help'] = 'Əgər parametr qoşulubsa, onda testin keçilməsinə cəhd zamanı suala bir neçə dəfə cavab verməyə icazə veriləcək. Məsələn, cavab səhv olduqda, tələbə dərhal yenidən cavab verə bilər. BU zaman "Cərimə hesabla" sazlama parametrlərindən asılı olaraq, hər səhv cəhd üçün cərimə balları hesablana bilər.';
$string['addaquestion'] = 'Sual əlavə et...';
$string['addarandomquestion'] = 'Təsadüfi sual əlavə et...';
$string['addarandomquestion_help'] = 'Təsadüfi sualın əlavə edilməsi zamanı testə testdə göstərilən kateqoriyadan təsadüfi seçilmiş sual əlavə edilir. Bu o deməkdir ki, müxtəlif tələbələr müxtəlif suallar dəsti ala bilər və əgər testin bir neçə dəfə keçilməsinə icazə verilibsə, hər yeni cəhddə yeni suallar dəsti ola bilər.';
$string['adddescriptionlabel'] = 'Təsvir əlavə et';
$string['addingquestion'] = 'Sualın əlavə edilməsi';
$string['addingquestions'] = 'Bu səhifədə Siz öz suallar bazanızı idarə edə bilərsiniz. Sualları nizamlamaq üçün onlar kateqoriyalarda yadda saxlanılır və kateqoriya "Nəşr ediləndirsə" Sizin istənilən kursunuzda və hətta bir neçə kursda istifadə edilə bilər. <br /><br /> Siz suallar üçün kateqoriya yaratdıqdan sonra, sualları redaktə edə və ya silə bilərsiniz. Səhifənin digər hissəsində bu suallardan istədiklərinizi yaratdığınız testə əlavə edə bilərsiniz.';
$string['addmoreoverallfeedbacks'] = 'Rəy sahəsi (sahələri) əlavə et';
$string['addnewgroupoverride'] = 'Qrupların yenidən təyin olunmasını əlavə et';
$string['addnewpagesafterselected'] = 'Seçilmiş suallardan sonra yeni səhifə əlavə et';
$string['addnewquestionsqbank'] = '{$a->catname} kateqoriyasına suallar əlavə et: {$a->link}';
$string['addnewuseroverride'] = 'İstifadəçinin yenidən təyin olunmasını əlavə et';
$string['addpagehere'] = 'Buraya səhifə əlavə et';
$string['addquestion'] = 'Sual əlavə et';
$string['addquestions'] = 'Suallar əlavə et';
$string['addquestionstoquiz'] = 'Cari testə sual əlavə et';
$string['addrandom'] = 'Təsadüfi suallar əlavə et:{$a}';
$string['addrandom1'] = '<< Əlavə et';
$string['addrandom2'] = 'təsadüfi suallar';
$string['addrandomfromcategory'] = 'Təsadüfi sualları kateqoriyadan əlavə et';
$string['addrandomquestion'] = 'Təsadüfi sual əlavə et';
$string['addrandomquestiontoquiz'] = '{$a} testinə təsadüfi sual əlavə et';
$string['addselectedtoquiz'] = 'Seçilənləri testə əlavə et';
$string['addtoquiz'] = 'Testə əlavə et';
$string['affectedstudents'] = 'Düzəldilib:{$a}';
$string['aftereachquestion'] = 'Hər sualı əlavə etdikdən sonra';
$string['afternquestions'] = 'Sualları əlavə etdikdən sonra: {$a}';
$string['allattempts'] = 'Bütün cəhdlər';
$string['allinone'] = 'Məhdudiyyət yoxdur';
$string['allowreview'] = 'Cəhdlərə baxmağa icazə ver';
$string['alreadysubmitted'] = 'Siz bu cəhddən artıq istifadə etmisiniz';
$string['alternativeunits'] = 'Alternativ ölçü vahidləri';
$string['alwaysavailable'] = 'Həmişə əlyetərlidir';
$string['analysisoptions'] = 'Təhlil parametrləri';
$string['analysistitle'] = '"Testin təhlili" cədvəli';
$string['answer'] = 'Cavab';
$string['answered'] = 'Cavab verilib';
$string['answerhowmany'] = 'Bir və ya bir neçə cavab?';
$string['answers'] = 'Cavablar';
$string['answersingleno'] = 'Bir neçə cavab verməyə icazə verilir';
$string['answersingleyes'] = 'Ancaq bir cavab';
$string['answertoolong'] = '{$a} sətrindən sonra cavab çox uzundur (simvolların maksimal sayı - 255)';
$string['aon'] = 'AON formatı';
$string['areyousureremoveselected'] = 'Siz əminsiniz ki, seçilmiş bütün sualları silmək istəyirsiniz?';
$string['asshownoneditscreen'] = 'Redaktə ekranında göstərildiyi kimi';
$string['attempt'] = 'Cəhd {$a}';
$string['attemptalreadyclosed'] = 'Bu cəhd artıq sona çatıb';
$string['attemptclosed'] = 'Cəhd hələ bağlanmayıb';
$string['attemptduration'] = 'Sərf olunmuş vaxt';
$string['attemptedon'] = 'Cəhd müddəti';
$string['attempterror'] = 'Sizə göstərilən səbəbdən testi keçməyə icazə verilmir:{$a}';
$string['attemptfirst'] = 'Birinci cəhd';
$string['attemptincomplete'] = 'Bu cəhd ({$a}) hələ sona çatmayıb';
$string['attemptlast'] = 'Son cəhd';
$string['attemptnumber'] = 'Cəhd';
$string['attemptquiznow'] = 'Testi başla';
$string['attempts'] = 'Cəhdlər';
$string['attemptsallowed'] = 'Cəhdlərin sayı';
$string['attemptsdeleted'] = 'Testi keçmə cəhdləri silinib';
$string['attemptselection'] = 'Təhlil etmək məqsədilə hər istifadəçinin cəhdlərini seçin';
$string['attemptsexist'] = 'Siz daha sual əlavə edə və yaxud silə bilməzsiniz: bu testdə artıq cavab vermək üçün cəhdlər olub.';
$string['attemptsnum'] = 'Cəhdlər: {$a}';
$string['attemptsnumthisgroup'] = 'Cəhdlər: {$a->total} ({$a->group} qrupundan)';
$string['attemptsnumyourgroups'] = 'Cəhdlər: {$a->total} ({$a->group}  Sizin qrupunuzdan)';
$string['attemptsonly'] = 'Ancaq cavab vermək üçün cəhd etmiş tələbələri göstər';
$string['attemptstate'] = 'Vəziyyət';
$string['attemptsunlimited'] = 'Məhdudiyyət yoxdur';
$string['back'] = 'Suallara öncəbaxış rejiminə qayıt';
$string['backtoquestionlist'] = 'Sualların siyahısına qayıt';
$string['backtoquiz'] = 'Testin redaktə edilməsinə qayıt';
$string['basicideasofquiz'] = 'Testin yaradılmasının əsas ideyaları';
$string['bestgrade'] = 'Ən yaxşı nəticə';
$string['bothattempts'] = 'Bütün tələbələri göstər (o cümlədən testi keçməyə cəhd etməyənləri də)';
$string['browsersecurity'] = 'Brauzerin təhlükəsizliyi';
$string['browsersecurity_help'] = 'Əgər "JavaScriptlə qorunan tam ekran rejimi" seçilibsə, onda:

* Test, ancaq tələbənin brauzerində JavaScript qoşulubsa, o zaman icra olunacaq
* Test bütün digər pəncərələrin üzərində yerləşəcək pəncərədə tam ekran boyu açılacaq və naviqasiya elementləri olmayacaq
* Tələbələr köçürmək və qoymaq kimi imkanlardan istifadə edə bilməyəcək';
$string['calculated'] = 'Hesablanan';
$string['calculatedquestion'] = '{$a} sətrində "Hesablanan sual" dəstəklənmir. Sual nəzərə alınmayacaq.';
$string['cannotcreatepath'] = '({$a}) yolunu yaratmaq mümkün olmadı';
$string['cannoteditafterattempts'] = 'Siz daha sual əlavə edə və yaxud silə bilməzsiniz, çünki bu testdə artıq cavab vermək üçün cəhdlər olub.({$a})';
$string['cannotfindprevattempt'] = 'Bundan əvvəlki cəhdləri tapmaq mümkün olmadı';
$string['cannotfindquestionregard'] = 'Yenidən qiymətləndirmək üçün sualları almaq mümkün olmadı!';
$string['cannotinsert'] = 'Sual əlavə etmək mümkün olmadı';
$string['cannotinsertrandomquestion'] = 'Yeni təsadüfi sualı əlavə etmək mümkün olmadı!';
$string['cannotloadquestion'] = 'Sualın variantlarını yükləmək mümkün olmadı';
$string['cannotloadtypeinfo'] = 'Spesifik tipli sualın məlumatlarını yükləmək mümkün olmadı';
$string['cannotopen'] = '({$a}) faylını eksport etmək mümkün olmadı';
$string['cannotrestore'] = 'Sual seanslarını bərpa etmək mümkün deyil';
$string['cannotreviewopen'] = 'Siz bu cəhdə baxa bilməzsiniz, çünki hələ bağlanmayıb';
$string['cannotsavelayout'] = 'Mövqeyi yadda saxlamaq mümkün olmadı';
$string['cannotsavenumberofquestion'] = 'Səhifədə olan sualların sayını yadda saxlamaq mümkün olmadı';
$string['cannotsavequestion'] = 'Sualların siyahısını yadda saxlaya bilmir';
$string['cannotsetgrade'] = 'Test üçün yeni maksimal qiymət qoymaq mümkün olmadı';
$string['cannotsetsumgrades'] = 'Qiymətlərin cəmini qoya bilmədi';
$string['cannotwrite'] = 'eksport edilmiş ({$a}) faylına yazmaq olmur.';
$string['caseno'] = 'Xeyr, registr vacib deyil';
$string['casesensitive'] = 'Cavabın registrə həssaslığı';
$string['caseyes'] = 'Bəli, registr vacibdir';
$string['categoryadded'] = '\'{$a}\'kateqoriyası əlavə edildi';
$string['categorydeleted'] = '\'{$a}\' kateqoriyası silindi';
$string['categorynoedit'] = 'Siz "{$a}" kateqoriyasını redaktə edə bilməzsiniz.';
$string['categoryupdated'] = 'Kateqoriya müvəffəqiyyətlə əlavə edildi.';
$string['close'] = 'Pəncərəni bağla';
$string['closebeforeopen'] = 'Test yeniləmək mümkün deyil. Testin göstərilən bitmə vaxtı başlanma vaxtından əvvəldir.';
$string['closed'] = 'Bağlıdır';
$string['closepreview'] = 'Öncə baxışı bağla';
$string['closereview'] = 'İcmalı bağla';
$string['comment'] = 'Şərh';
$string['commentorgrade'] = 'Şərh qoy və ya qiyməti düzəlt';
$string['comments'] = 'Şərhlər';
$string['completedon'] = 'Sona çatdı';
$string['configadaptive'] = 'Əgər bu parametr üçün "Hə" seçsəniz tələbəyə suala bir neçə dəfə cavab verməyə icazə veriləcək, hətta bir cəhddən testi keçə biləcək.';
$string['configattemptsallowed'] = 'Testin keçilməsinə cəhdlərin sayına məhdudiyyət';
$string['configdecimaldigits'] = 'Qiymətlər görünərkən vergüldən sonrakı rəqəmlərin sayı.';
$string['configdecimalplaces'] = 'Testin qiymətlər görünərkən vergüldən sonrakı rəqəmlərin sayı.';
$string['configdecimalplacesquestion'] = 'Fərdi suallar üçün qiymətlər görünərkən vergüldən sonrakı rəqəmlərin sayı.';
$string['configdelay1'] = 'Əgər Siz birinci cəhddən sonra vaxt müddəti qoysanız, tələbə yeni cəhdə başlamazdan əvvəl bu müddəti gözləməlidir.';
$string['configdelay1st2nd'] = 'Əgər Siz burada vaxt müddəti qoysanız, tələbə yeni cəhdə başlamazdan əvvəl bu müddəti gözləməlidir.';
$string['configdelay2'] = 'Əgər Siz burada vaxt müddəti qoysanız, tələbə üçüncü və ya ondan sonrakı dəfələrda testi keçmək üçün cəhd göstərərkən bu müddəti gözləməlidir';
$string['configdelaylater'] = 'Əgər Siz burada vaxt müddəti qoysanız, tələbə özünün üçüncü, dördüncü və ondan sonrakı cəhdlərinə ondan əvvəlki cəhddən bu müddət keçməsə başlaya bilməz.';
$string['configeachattemptbuildsonthelast'] = 'Əgər bir neçə cəhdə icazə verilibsə, hər yeni cəhddə özündən əvvəlki cəhdin nəticələri olacaq';
$string['configgrademethod'] = 'Əgər bir neçə cəhdə icazə verilibsə, onda tələbənin yekun qiymətinin hesablanmasında hansı metoddan istifadə edilməlidir';
$string['configintro'] = 'Burada qoyulmuş qiymətlər, yeni test yaradarkən istifadə edilən quraşdırma formasındakı susmaya görə qiymətləri təyin edir.';
$string['configmaximumgrade'] = 'Testin qiymətinin göstərilməsi zamanı miqyasın susmaya görə qiymətidir,';
$string['confignewpageevery'] = 'Testə sual əlavə edərkən səhifə sonu işarələri bu quraşdırmaya uyğun olaraq avtomatik əlavə ediləcək';
$string['configpenaltyscheme'] = 'Öyrənmə rejimində hər səhv cavab üçün cərimə hesablanır';
$string['configpopup'] = 'Testi məcburi olaraq aşağı açılan pəncərədə aç və testin keçilməsi müddətində köçürmək, qoymaq və s. imkanları məhdudlaşdırmaq üçün JavaScriptin imkanlarından istifadə et';
$string['configrequirepassword'] = 'Tələbələr testi keçməzdən əvvəl parol daxil etməli olacaqlar';
$string['configrequiresubnet'] = 'Tələbələr ancaq bu kompyuterdə tesi keçə bilərlər.';
$string['configreviewoptions'] = 'Bu parametrlər testi keçmə cəhdlərinə  və ya testin hesabatlarına baxış zamanı istifadəçilərin hansı informasiyanı görə biləcəklərini təyin edir.';
$string['configshowblocks'] = 'Testin keçilmə cəhdlərinə baxarkən blokları göstər';
$string['configshowuserpicture'] = 'Testin keçilməsi zamanı ekranda istifadəçinin şəklini göstər.';
$string['configshufflewithin'] = 'Əgər Siz, bu parametri qoşsanız, testi keçmək üçün hər yeni cəhddə suallardan ibarət hissələr təsadüfi ardıcıllıqla yerləşəcək, bir şərtlə ki, bu parametr dəsualın sazlama parametrlərində qoşulmalıdır.';
$string['configtimelimit'] = 'Testin keçilmə müddətinə qoyulan məhdudiyyət (dəqiqə ilə). 0 - vaxta məhdudiyyətin olmadığını göstərir.';
$string['configtimelimitsec'] = 'Testin keçilmə müddətinə qoyulan məhdudiyyət (saniyə ilə). 0 - vaxta məhdudiyyətin olmadığını göstərir.';
$string['configurerandomquestion'] = 'Sualın parametrlərinin sazlanması';
$string['confirmclose'] = 'Siz bu cəhdi bağlamaq istəyirsiniz. Əgər bunu etsəniz, cavablarınızı dəyişdirə bilməyəcəksiniz.';
$string['confirmserverdelete'] = 'Siz əminsiniz ki, <b>{$a}</b> serverini siyahıdan silmək istəyirsiniz?';
$string['connectionerror'] = 'Şəbəkə bağlantısı itirildi. (Avtosaxlama işləmir).

Son dəqiqələrdə bu səhifədə daxil edilmiş istənilən cavabları qeydə alın və sonra yenidən qoşulmağa cəhd edin.

Bağlantı yaradılan kimi cavablarınız saxlanılmalıdır və cavablarınız yox olacaq.';
$string['containercategorycreated'] = 'Bu kateqoriya aşağıda göstərilən səbəblərdən saytın ikinci səviyyəsinə göndərilmiş bütün ilkin kateqoriyaların yadda saxlanması üçün yaradılıb.';
$string['continueattemptquiz'] = 'Cəhdinizi davam etdirin';
$string['continuepreview'] = 'Sonuncu baxışa davam et';
$string['copyingfrom'] = '\'{$a}\' sualının köçürülməsi';
$string['copyingquestion'] = 'Sualın köçürülməsi';
$string['correct'] = 'Düzdür';
$string['correctanswer'] = 'Düzgün cavab';
$string['correctanswerformula'] = 'Düzgün cavabın düsturu';
$string['correctansweris'] = 'Düzgün cavab: {$a}';
$string['correctanswerlength'] = 'Vacib rəqəmlərin sayı';
$string['correctanswers'] = 'Düzgün cavablar';
$string['correctanswershows'] = 'Düzgün cavab göstərilir';
$string['corrresp'] = 'Düzgün cavablar';
$string['countdown'] = 'Əksinə sayma';
$string['countdownfinished'] = 'Test bağlanır. Siz cavabı indi göndərməlisiniz.';
$string['countdowntenminutes'] = 'Test 10 dəq. sonra bağlanır.';
$string['coursetestmanager'] = 'Course Test Manager formatı';
$string['createcategoryandaddrandomquestion'] = 'Kateqoriya yarat və təsadüfi sual əlavə et';
$string['createfirst'] = 'Siz əvvəlcə "Qısa cavab" tipli bir neçə sual yaratmalısınız';
$string['createmultiple'] = 'Testə bir neçə təsadüfi suallar əlavə et';
$string['createnewquestion'] = 'Yeni sual yarat';
$string['createquestionandadd'] = 'Yeni sual yarat və testə əlavə et';
$string['custom'] = 'İstifadəçi formatı';
$string['dataitemneed'] = 'Düzgün cavab almaq üçün, Siz ən azı bir variantlar dəsti əlavə etməlisiniz';
$string['datasetdefinitions'] = '{$a} kateqoriyasında bir neçə dəfə istifadə etmək üçün verilənlər dəstinin təyin edilməsi';
$string['datasetnumber'] = 'Rəqəm';
$string['daysavailable'] = 'gün əlyetərlidir';
$string['decimaldigits'] = 'Vergüldən sonrakı işarələrin sayı';
$string['decimalplaces'] = 'Qiymətdə olan onluq işarələr';
$string['decimalplaces_help'] = 'Bu parametr qiymət göstərilərkən vergüldən sonrakı rəqəmlərin sayını təyin edir. Bu ancaq qiymətlərin göstərilməsi üçün istifadə edilir, onların verilənlər bazasında yadda saxlanması və ya tam dəqiqliklə aparılan daxili hesablamalar üçün deyil.';
$string['decimalplacesquestion'] = 'Sualın qiymətləndirilməsində onluq işarələr';
$string['decimalplacesquestion_help'] = 'Bu parametr ayrı-ayrı suallar üçün qoyulmuş qiymətlərin göstərilməsi zamanı vergüldən sonrakı onluq işarələrin sayını göstərir.';
$string['decimalpoints'] = 'Vergüldən sonra işarələr';
$string['default'] = 'Susmaya görə';
$string['defaultgrade'] = 'Susmaya görə sual üçün qiymət';
$string['defaultinfo'] = 'Suallar üçün susmaya görə görə qurulmuş kateqoriya';
$string['delay1'] = 'Birinci və ikinci cəhd arasındakı ləngimə müddəti';
$string['delay1st2nd'] = 'Birinci və ikinci cəhd arasındakı məcburi ləngimə müddəti';
$string['delay1st2nd_help'] = 'Əgər qoşulubsa, tələbə testi keçmək üçün ikinci cəhdə başlamazdan əvvəl göstərilən vaxtı gözləməlidir.';
$string['delay2'] = 'Növbəti cəhdlər arasındakı ləngimə müddəti';
$string['delaylater'] = 'Növbəti cəhdlər arasındakı məcburi ləngimə müddəti';
$string['delaylater_help'] = 'Əgər qoşulubsa, tələbə testi keçmək üçün üçüncü və növbəti cəhdlərə başlamazdan əvvəl göstərilən vaxtı gözləməlidir.';
$string['deleteattemptcheck'] = 'Siz əminsiniz ki, bu cəhdləri tamamilə silmək istəyirsiniz?';
$string['deleteselected'] = 'Seçilmişləri sil';
$string['deletingquestionattempts'] = 'Suala cavab vermək üçün cəhdlərin silinməsi';
$string['description'] = 'Təsvir';
$string['disabled'] = 'Söndürülüb';
$string['displayoptions'] = 'Göstərmə parametrləri';
$string['download'] = 'Eksport edilən kateqoriyanın faylını yükləmək üçün "Davam et" düyməsini sıxın';
$string['downloadextra'] = '(fayl həm də kursun fayllarında /backupdata/quiz qovluğunda yadda saxlanılır)';
$string['duplicateresponse'] = 'Cavablar nəzərə alınmadı, çünki siz əvvəl də oxşar cavab vermisiniz.';
$string['eachattemptbuildsonthelast'] = 'Hər yeni cəhd əvvəlkinə əsaslanır';
$string['eachattemptbuildsonthelast_help'] = 'Əgər bir neçə cəhdə icazə verilibsə və bu parametr qoşulubsa, onda hər yeni cəhddə özündən əvvlki cəhdin nəticələri olacaq. Bu testi bir neçə cəhd ərzində keçməyə imkan verəcək';
$string['editcategories'] = 'Kateqoriyaları redaktə et';
$string['editcategory'] = 'Kateqoriyanı redaktə et';
$string['editcatquestions'] = 'Kateqoriyadakı sualları redaktə et';
$string['editingquestion'] = 'Sualın redaktə edilməsi';
$string['editingquiz'] = 'Testin redaktə edilməsi';
$string['editingquiz_help'] = 'Testin yaradılmasının əsas ideyaları:

* Testdə bir və ya bir neçə səhifə var
* Bütün suallar kateqoriyalara görə qruplaşdırılaraq suallar bankında saxlanılır.
* Təsadüfi suallar - hər yeni cəhd zamanı tələbə müxtəlif suallar alacaq, müxtəlif tələbələr də müxtəlif suallar alacaq';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editoverride'] = 'Yenidən təyin etmələrin redaktə et';
$string['editqcats'] = 'Suallar kateqoriyasını redaktə et';
$string['editquestions'] = 'Sualları redaktə et';
$string['editquiz'] = 'Testi redaktə et';
$string['editquizquestions'] = 'Testin suallarını redaktə et';
$string['emailconfirmbody'] = 'Hörmətli {$a->username}.

"{$a->coursename}" ({$a->submissiontime}) kursundakı "{$a->quizname}" testini yerinə yetirdiyinizə görə təşəkkür edirik.

Bu məktub təsdiq edir ki, cavablar alınıb.

Testə  {$a->quizurl} ünvanında baxmaq olar';
$string['emailconfirmsmall'] = '"{$a->quizname}" testinə cavab göndərdiyiniz üçün çox sağ olun.';
$string['emailconfirmsubject'] = 'Testin yerinə yetirilməsinin təsdiq edilməsi:{$a->quizname}';
$string['emailnotifybody'] = 'Hörmətli  {$a->username},

{$a->studentname} "{$a->coursename}" kursundakı "{$a->quizname}" ({$a->quizurl}) testini yerinə yetirdi

Siz onun cavabları ilə tanış ola bilərsiniz: {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '$a->studentname} {$a->quizname} testini yerinə yetirdi';
$string['emailnotifysubject'] = '$a->studentname} {$a->quizname} testini yerinə yetirdi';
$string['empty'] = 'Boşdur';
$string['enabled'] = 'İcazə verilib';
$string['endtest'] = 'Testin sonu...';
$string['erroraccessingreport'] = 'Siz bu hesabata baxmaq üçün icazəniz yoxdur';
$string['errorinquestion'] = 'Sualda səhv';
$string['errormissingquestion'] = 'Səhv: sistemdə № {$a} sualı yoxdur';
$string['errornotnumbers'] = 'Səhv: Cavab rəqəm olmalıdır';
$string['errorunexpectedevent'] = '{$a->attemptid} cəhdində {$a->questionid} sualı üçün {$a->event} kodlu Gözlənilməz hadisə baş verdi';
$string['essay'] = 'Esse';
$string['essayquestions'] = 'Essenin sualları';
$string['everynquestions'] = 'Hər {$a}  sual (suallar)';
$string['everyquestion'] = 'Hər sual';
$string['everythingon'] = 'Hamısını qoş';
$string['exportcategory'] = 'Eksportun kateqoriyası';
$string['exporterror'] = 'Eksport zamanı səhv baş verdi';
$string['exportingquestions'] = 'Suallar fayla eksport edilir';
$string['exportname'] = 'Faylın adı';
$string['exportquestions'] = 'Sualları fayla eksport et';
$string['extraattemptrestrictions'] = 'Cəhdlərə əlavə məhdudiyyətlər';
$string['false'] = 'Səhvdir';
$string['feedback'] = 'Rəy';
$string['feedbackerrorboundaryformat'] = 'Qiymət faiz və ya rəqəmlə məhdudlaşdırılmalıdır. Sizin daxil etdiyiniz qiymət {$a} yolverilməzdir.';
$string['feedbackerrorboundaryoutofrange'] = 'Qiymətin sərhədlərinin diapazonu 0%-də 100%-dək olmalıdır. Sizin göstərdiyiniz qiymət {$a} bu diapazona düşmür.';
$string['feedbackerrorjunkinboundary'] = 'Siz qiymətlərin sərhədləri üçün olan bütün sahələri doldurmalısınız';
$string['feedbackerrorjunkinfeedback'] = 'Siz, heç bir aralıqlar qoymadan rəy sahəsini doldurmalısınız.';
$string['feedbackerrororder'] = 'Rəyin qiymətləri ardıcıl düzülməlidir, əvvəlcə - ən böyük olanı. Sizin göstərdiyiniz qiymət {$a} - ardıcıllığı pozur.';
$string['file'] = 'Fayl';
$string['fileformat'] = 'Faylın formatı';
$string['fillcorrect'] = 'cavabları göstər';
$string['filloutnumericalanswer'] = 'Ən azı bir mümkün qiymət və xətanı göstərməlisiniz. Birinci üst üstə düşən cavab balın və rəyin təyin edilməsi üçün istifadə ediləcək. Əgər Siz sonda hər hansı bir cavabsız rəy təqdim etsəniz, onda o cavabları variantlardan heç birinə uyğun gəlməyən tələbələrə göstəriləcək.';
$string['filloutoneanswer'] = 'Ən azı bir mümkün qiymət və xətanı göstərməlisiniz.Boş cavablar istifadə edilməyəcək. "*" simvolundan istənilən simvollara uyğun gələn  şablon kimi istifadə etmək olar. Birinci uyğun gələn cavab qiymətin və rəyin təyin edilməsi üçün istifadə ediləcək.';
$string['filloutthreequestions'] = 'Siz uyğun cavablarla ən azı üç sualı doldurmalısınız. boş suala cavab verməklə əlvə səhv cavablar göstərmək olar. Sual və cavab sahələri boş olan variantlar nəzərə alınmayacaq.';
$string['fillouttwochoices'] = 'Ən azı iki variantı doldurmaq lazımdır. Boş variantlar istifadə';
$string['finishattemptdots'] = 'Cəhdi sona çatdır...';
$string['finishreview'] = 'Şərhi sona çatdır';
$string['forceregeneration'] = 'yeni qiymətlər yarat';
$string['formatnotfound'] = 'İmport/eksport formatı {$a} tapılmadı';
$string['formulaerror'] = 'Düsturda səhvlər!';
$string['fractionsaddwrong'] = 'Müsbət qiymətlərin cəmi 100% təşkil etmir. <br /> Onların cəmi {$a}%.<br /> . Siz qayıdıb bu sualı düzəltmək istəyirsiniz?';
$string['fractionsnomax'] = 'Qiymətlərdən biri 100%lə qiymətləndirilməlidir ki, bu sual üçün qiymət almaq mümkün olsun. Siz qayıdıb bu sualı düzəltmək istəyirsiniz?';
$string['fromfile'] = 'fayldan:';
$string['functiondisabledbysecuremode'] = 'Hal-hazırda bu funksiya söndürülüb';
$string['generalfeedback'] = 'Ümumi rəy';
$string['generalfeedback_help'] = 'Sual üçün ümumi rəy - testin keçilməsinə cəhddən sonra göstərilən müəyyən bir mətndir. Seçilmiş cavabdan asılı olan sualın konkret variantı üçün rəydən fərqli olaraq, ümumi rəy həmişə eyni olur.';
$string['grade'] = 'Qiymət';
$string['gradeall'] = 'Hamısını qiymətləndir';
$string['gradeaverage'] = 'Orta qiymət';
$string['gradeboundary'] = 'Qiymətin sərhədi';
$string['gradeessays'] = 'Esseni qiymətləndir';
$string['gradehighest'] = 'Ən yüksək qiymət';
$string['grademethod'] = 'Qiymətləndirmə metodu';
$string['grademethod_help'] = 'Əgər testi keçmək üçün bir neçə cəhdə icazə verilibsə, yekun qiymətin hesablanması üçün aşağıdakı metodlardan istifadə edilə bilər:

*Bütün cəhdlərdən ən yaxşı qiymət
* Bütün cəhdlərin orta qiyməti
* Birinci cəhd (bütün digər cəhdlər nəzərə alınmır)
* Son cəhd (bütün digər cəhdlər nəzərə alınmır)';
$string['gradesdeleted'] = 'Testin qiymətləri silinib';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Cavablar üçün ballar: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Əvvəlki cərimələri nəzərə almaqla yığılıb <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Verilən cavab {$a} cərimə ilə nəticələndi.';
$string['gradingdetailszeropenalty'] = 'Verilən cavaba görə cərimələnmədiniz.';
$string['gradingmethod'] = 'Qiymətləndirmə metodu: {$a}';
$string['groupoverrides'] = 'Qrupların yenidən təyin edilməsi';
$string['groupsnone'] = 'Bu kursda qrup yoxdur';
$string['guestsno'] = 'Bağışlayın, qonaq testi görə və keçə bilməz';
$string['hidebreaks'] = 'Səhifə sonu işarələrini gizlət';
$string['hidereordertool'] = 'Sualların yenidən qruplaşdırılması alətini gizlət';
$string['history'] = 'Cavabların tarixçəsi:';
$string['imagedisplay'] = 'Göstərmək üçün şəkil';
$string['import_help'] = 'Bu funksiya xarici mətn fayllarından sualları import etməyə imkan verir.

Əgər sizin fayl ASCII simvollardan ibarət deyilsə, onda o UTF-8 kodirovkasından istifadə etməlidir. Microsoft Offise paketində yaradılan fayllarla ehtiyatlı olun, çünki onlar adətən düzgün emal edilə bilməyən xüsusi kodirovkadan istifadə edirlər.

Qoşulmuş resursların formatlarında import və eksport mümkündür. Digər əlavə formatlar modulların verilənlər bazasında və plaqinlərdə əlyetərlidir.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'İmportun kateqoriyası';
$string['importerror'] = 'İmport zamanı səhv baş verdi';
$string['importfilearea'] = 'Artıq kursun fayllarında mövcud olan fayldan import';
$string['importfileupload'] = 'Fayldan import et...';
$string['importfromthisfile'] = 'Bu fayldan import et';
$string['importingquestions'] = '{$a} faylından suallar import edildi';
$string['importmax10error'] = 'Bu sualda səhv var. Siz 10-dan çox cavab göstərə bilməzsiniz.';
$string['importmaxerror'] = 'Bu sualda səhv var. Siz həddən çox cavab göstərmisiniz.';
$string['importquestions'] = 'Fayldan sualların importu';
$string['inactiveoverridehelp'] = '* testin keçilməsi cəhdi üçün tələbəyə düzgün qrup və ya rol verilməyib';
$string['incorrect'] = 'Səhvdir';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['indivresp'] = 'Hər sual üzrə istifadəçilərin cavabı';
$string['info'] = 'Məlumat';
$string['infoshort'] = 'İnfo';
$string['introduction'] = 'Müqəddimə';
$string['invalidattemptid'] = 'Belə ID ilə cəhd yoxdur';
$string['invalidcategory'] = 'Kateqoriyanın ID-si düzgün deyil';
$string['invalidoverrideid'] = 'Yenidən təyin etmənin ID-si düzgün deyil';
$string['invalidquestionid'] = 'Sualın ID-si düzgün deyil';
$string['invalidquizid'] = 'Testin ID-si düzgün deyil';
$string['invalidsource'] = 'Mənbə düzgün kimi qəbul edilmir';
$string['invalidsourcetype'] = 'Yolverilməz mənbə tipi';
$string['invalidstateid'] = 'Vəziyyətin ID-si düzgün deyil';
$string['lastanswer'] = 'Sizin sonu7ncu cavabınız olub';
$string['layout'] = 'Mövqeyi';
$string['layoutasshown'] = 'Səhifədə göstərilmiş kimi yerləşdir';
$string['layoutasshownwithpages'] = 'Səhifədə göstərilmiş kimi yerləşdir. <small>(Hər {$a} sualı avtomatik olaraq yeni səhifədə yerləşdir.)</small>';
$string['layoutshuffledandpaged'] = 'hər səhifədə {$a} sual olmaqla sualları təsadüfi şəkildə qoyulur';
$string['layoutshuffledsinglepage'] = 'Suallar, amısı bir səhifədə olmaqla, təsadüfi ardıcıllıqla qoyulur';
$string['link'] = 'Keçid';
$string['listitems'] = 'Testdəki sual və cavabların siyahısı';
$string['literal'] = 'Simvol';
$string['loadingquestionsfailed'] = 'Sualları yükləmək mümkün olmadı:{$a}';
$string['makecopy'] = 'Yeni sual kimi yadda saxla';
$string['managetypes'] = 'Sualların tipi və serverləri idarə et';
$string['manualgrading'] = 'əl ilə qiymətləndir';
$string['mark'] = 'Göndər';
$string['markall'] = 'Səhifəni göndər';
$string['marks'] = 'İşarələr';
$string['matchanswerno'] = 'Uyğun cavab {$a}';
$string['max'] = 'Maksimum';
$string['messageprovider:confirmation'] = 'Testin keçilməsinin təsdiq edilməsi';
$string['messageprovider:submission'] = 'Testin keçildiyi barədə bildiriş';
$string['min'] = 'Minimum';
$string['minutes'] = 'dəq.';
$string['missingcorrectanswer'] = 'Düzgün cavab təyin edilməlidir';
$string['missingitemtypename'] = 'Olmayan ad';
$string['missingquestion'] = '{$a} sətrindən sonra sualın etiketi yoxdur';
$string['modulename'] = 'Test';
$string['modulename_help'] = 'Kursun "Test" elementi müəllimə çoxsaylı seçim, düzdür/səhvdir, uyğunluğa və s. suallardan təşkil olunmuş test yaratmağa imkan verir. Hər cəhd avtomatik olaraq qiymətləndirilir, və müəllim rəy vermək lazım olduğunu və/və ya düzgün cavabları göstərməyi seçə bilər.';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'Testlər';
$string['moveselectedonpage'] = 'Seçilmiş testləri {$a} səhifəsinə göndər';
$string['multichoice'] = 'Çoxsaylı seçim';
$string['multipleanswers'] = 'Heç olmazsa bir cavab seçin';
$string['mustbesubmittedby'] = 'Bu cəhd {$a} tərəfindən göndərilməlidir.';
$string['name'] = 'Adı';
$string['navnojswarning'] = 'Xəbərdarlıq: bu keçidlər sizin cavabları yadda saxlamır. Səhifənin aşağı hissəsindəki işarədən istifadə edin.';
$string['neverallononepage'] = 'Heç vaxt, bütün suallar bir səhifədə';
$string['newattemptfail'] = 'Səhv: Yeni cəhdə başlamaq olmaz';
$string['newpage'] = 'Yeni səhifədən';
$string['newpage_help'] = 'Uzun testləri hər birində məhdud sayda sual olmaqla bir neçə səhifəyə bölmək düzgün olar. Sual əlavə edərkən səhifə sonu işarələri bu sazlama parametrinə uyğun olaraq avtomatik olaraq əlavə ediləcək. Bundan sonra səhifə sonu işarələrinin yeri əl ilə redaktə səhifəsində dəyişdirilə bilər.';
$string['newpageevery'] = 'Avtomatik olaraq yeni sıhifədən başla';
$string['noanswers'] = 'Bir dənə də cavab seçilməyib!';
$string['noattempts'] = 'Testi keçmə cəhdi olmayıb';
$string['noattemptstoshow'] = 'Cəhd yoxdur';
$string['nocategory'] = 'Kateqoriya düzgün deyil və ya təyin edilməyib';
$string['noclose'] = 'Bağlanma tarixi yoxdur';
$string['nocommentsyet'] = 'Hələ şərh yoxdur';
$string['noconnection'] = 'Bu sualı emal edəcək veb-xidmət ilə əlaqə yoxdur. Öz administratorunuzla əlaqə saxlayın';
$string['nodataset'] = 'boşdur - bu şablon deyil';
$string['nodatasubmitted'] = 'Verilənlər göndərilmədi';
$string['noessayquestionsfound'] = 'Esse tipli suallar tapılmadı';
$string['nogradewarning'] = 'Bu test qiymətləndirilimir, beləliklə siz müxtəlif qiymətlər üçün ümumi rəy verə bilməzsiniz.';
$string['nomoreattempts'] = 'Sizin daha cəhdiniz yoxdur';
$string['none'] = 'Yoxdur';
$string['noopen'] = 'Bağlanğıc tarixi yoxdur';
$string['nooverridedata'] = 'Siz testin sazlama parametrlərindən ən azı birini dəyişdirməlisiniz';
$string['nopossibledatasets'] = 'Mümkün olan verilənlər dəsti yoxdur';
$string['noquestionintext'] = 'Sualın mətnində əlavə edilmiş cavab yoxdur';
$string['noquestions'] = 'Hələlik bir dənə də cavab əlavə edilməyib';
$string['noquestionsfound'] = 'Bir dənə də sual tapılmayıb';
$string['noquestionsinquiz'] = 'Bu testdə sual yoxdur';
$string['noquestionsnotinuse'] = 'Bu təsadüfi sualdan istifadə edilmir, çünki onun kateqoriyası boşdur';
$string['noquestionsonpage'] = 'Boş səhifə';
$string['noresponse'] = 'Rəy yoxdur';
$string['noreview'] = 'Sizə bu testə baxmağa icazə verilmir';
$string['noreviewattempt'] = 'Sizə bu cəhdə baxmağa icazə verilmir';
$string['noreviewshort'] = 'İcazə verilmir';
$string['noreviewuntil'] = 'Siz {$a} müddətədək bu testi görə bilməzsiniz';
$string['noreviewuntilshort'] = 'Mümkün olan {$a}';
$string['noscript'] = 'Davam etmək üçün öz brauzerinizdə JavaScript qoşun!';
$string['notavailabletostudents'] = 'Qeyd: Hal-hazırda bu test tələbələr üçün əlyetərli deyil';
$string['notenoughsubquestions'] = 'Kifayət qədər alt sual təyin edilməyib!<br /> Siz sualın redaktə olunmasına qayıtmaq istəyirsiniz?';
$string['notimedependentitems'] = 'Vaxtdan asılı olan elementlər hal-hazırda "Test" modulu tərəfindən dəstəklənmir. Bu problemi həll etmək üçün bütün test üçün vaxt limiti qoynaq olar. Siz digər elementi seçmək istəyirsiniz (və ya cari elemntdən istifadə edəcəksiniz)?';
$string['notyetgraded'] = 'Hələlik qiymətləndirilməıyib';
$string['notyourattempt'] = 'Bu Sizin cəhdiniz deyil!';
$string['noview'] = 'Sistemə daxil olan istifadəçiyə bu testə baxmağa icazə verilmir';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} {$a->attemptnum} cəhd edib';
$string['numattemptsmade'] = 'Testi keçmək üçün {$a} cəhd edilib';
$string['numberabbr'] = '№';
$string['numerical'] = 'Rəqəm tipli';
$string['numquestionsx'] = 'Suallar: {$a}';
$string['onlyteachersexport'] = 'Ancaq redaktə etmək üçün icazəsi olan müəllimlər sualları eksport edə bilər';
$string['onlyteachersimport'] = 'Ancaq redaktə etmək üçün icazəsi olan müəllimlər sualları import edə bilər';
$string['open'] = 'Cavab verilməyib';
$string['openclosedatesupdated'] = 'Testin açılma və bağlanma tarixləri yenilənib';
$string['optional'] = 'vacib deyil';
$string['orderandpaging'] = 'Nizam və bölgü';
$string['orderandpaging_help'] = '10, 20, 30,...sualın qarşısında sualların ardıcıllığını göstərir. Sonradan əlavə edilə biləcək əlavə suallar üçün yer qoymaq üçün nömrə 10 addımla artır. Sualların ardıcıllığını dəyişdirmək üçün onların nömrələrini dəyişdirin və "Sualların ardıcıllığını dəyişdir" düyməsini sıxın.

Müəyyən suallardan sonra səhifə sonu işarəsi qoymaq üçün, bu sualları işarə ilə qeyd edin, "Seçilən suallardan sonra yeni səhifə əlavə et" düyməsini sıxın.

Səhifədə verilən sayda sualları yerləşdirmək üçün "Payla" düyməsini sıxın və səhifədə lazım olan sayı göstərin.';
$string['orderingquiz'] = 'Nizam və bölgü';
$string['outof'] = '{$a->maxgrade} maksimum qiymətdən {$a->grade}';
$string['outofpercent'] = '{$a->maxgrade} ({$a->percent}%) maksimum qiymətdən {$a->grade}';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Ümumi rəy';
$string['overallfeedback_help'] = 'Ümumi rəy - Testi keçdikdən sonra göstərilən mətndir. Ümumi rəyin mətni qiymətin əlavə sərhədləri (faiz və ya rəqəm şəklində) göstərildikdə qiymətdən asılı ola bilər.';
$string['overdue'] = 'Vaxt bitdi';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduemustbesubmittedby'] = 'Bu cəhdin indi vatı keçib. O artıq göndərilməli idi. Əgər bu testin qiymətləndirilməsini istəyirsinizsə, cəhdi {$a} ilə öndərməlisiniz. Əgər bu vaxta qədər onu göndərməsəniz bu cəhdin qiyməti nəzərə alınmayacaq.';
$string['override'] = 'Yenidən təyin etmə';
$string['overridedeletegroupsure'] = 'Siz əminsinizmi ki, {$a} qrupu üçün yenidən təyin etməni silmək istəyirsiniz?';
$string['overridedeleteusersure'] = 'Siz əminsinizmi ki, istifadəçi {$a}  üçün yenidən təyin etməni silmək istəyirsiniz?';
$string['overridegroup'] = 'Qrup üçün yenidən təyin etmə';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Yenidən təyin etmə';
$string['overrideuser'] = 'İstifadəçi üçün yenidən təyin etmə';
$string['overrideusereventname'] = '{$a->quiz} - Yenidən təyin etmə';
$string['pagesize'] = 'Bİr səhifədəki cəhdlərin sayı:';
$string['parent'] = 'Əlyetərli kateqoriyalar';
$string['parentcategory'] = 'Baş kateqoriya';
$string['parsingquestions'] = 'İmport edilən fayldan sualların götürülməsi';
$string['partiallycorrect'] = 'Müəyyən qədər düzdür';
$string['penalty'] = 'Cərimə';
$string['penaltyscheme'] = 'Cərimə hesabla';
$string['penaltyscheme_help'] = 'Əgər qoşulubsa, düzgün olmayan cavab üçün sualın yekun qiymətindən cərimə hesablanır. Cərimənin məbləği sualın sazlama parametrlərində göstərilib. Bu parametr ancaq öyrətmə rejimində tətbiq edilir.';
$string['percentcorrect'] = 'Düzgün cavabların faizi';
$string['pleaseclose'] = 'Sizin sorğu yerinə yetirildi. Siz artıq bu pəncərəni bağlaya bilərsiniz';
$string['pluginadministration'] = 'Testin idarə edilməsi';
$string['pluginname'] = 'Test';
$string['popup'] = 'Testi "təhlükəsiz" pəncərədə göstər';
$string['popupblockerwarning'] = 'Testin bu hissəsi təhlekəsiz rejimdədir, yəni Siz testi "təhlükəsiz" pəncərədə yerinə yetirməlisiniz. Xahiş edirik, qəfil pəncərə əngəlləyicisini söndürün. Cox sağ olun.';
$string['popupnotice'] = 'Tələbələr bu testi "təhlükəsiz" pəncərədə görəcəklər';
$string['preprocesserror'] = 'Əvvəlcədən emal zamanı səhv baş verdi!';
$string['preview'] = 'Öncəbaxış';
$string['previewquestion'] = 'Suala öncəbaxış';
$string['previewquiz'] = '{$a} testinə öncəbaxış';
$string['previewquiznow'] = 'Testə öncəbaxışa başla';
$string['previous'] = 'Əvvəlki vəziyyəti';
$string['publish'] = 'Şərh et';
$string['publishedit'] = 'Bu kateqoriyaya suallar əlavə etmək və ya dəyişiklik etmək üçün sizin nəşr edilən kursda icazəniz olmalıdır';
$string['qname'] = 'Ad';
$string['qti'] = 'IMS QTI formatı';
$string['qtypename'] = 'tip, ad';
$string['question'] = 'Sual';
$string['questionbankmanagement'] = 'Suallar Bankının idarə edilməsi';
$string['questionbehaviour'] = 'Sualın xassəsi';
$string['questioncats'] = 'Suallar kateqoriyaları';
$string['questiondeleted'] = 'Bu sual silinib. Xahiş edirik, müəlliminizlə əlaqə saxlayın';
$string['questioninuse'] = '\'{$a->questionname}\' sualı hal-hazırda aşağıdakı testlərdə istifadə olunur: <br />{$a->quiznames}.<br /> Bu sual göstərilən testlərdən deyil, ancaq kateqoriyaların siyahısından silinib';
$string['questionmissing'] = 'Bu seans üçün sual yoxdur';
$string['questionname'] = 'Sualın adı';
$string['questionnotloaded'] = '{$a}';
$string['questionorder'] = 'Suallar ardıcıllığı';
$string['questions'] = 'Suallar';
$string['questionsinclhidden'] = 'Suallar (gizlədilmişlər də nəzərə alınmaqla)';
$string['questionsinthisquiz'] = 'Bu testin sualları';
$string['questionsperpage'] = 'Bir səhifədə olan sualların sayı';
$string['questionsperpageselected'] = 'Səhifədə olan suallar artıq paylanıb və artıq qeyd olunublar. Nəticədə səhifəyə nəzarət söndürülüb. Siz bunu {$a}da dəyişə bilərsiniz.';
$string['questionsperpagex'] = 'Səhifədə olan suallar: {$a}';
$string['questiontext'] = 'Sualın məzmunu';
$string['questiontextisempty'] = '[Sualın məzmunu boşdur]';
$string['questiontype'] = 'Sualın tipi {$a}';
$string['questiontypesetupoptions'] = 'Aşğıda göstərilən tip suallar üçün parametrlərin quraşdırılması';
$string['quiz:attempt'] = 'Testi keç';
$string['quiz:deleteattempts'] = 'Testin nəticələrini sil';
$string['quiz:emailconfirmsubmission'] = 'E-poçt ilə testi keçmək baş tutmuş cəhdlər haqqında təsdiqləmə al';
$string['quiz:emailnotifysubmission'] = 'E-poçt ilə testin yerinə yetirildiyi barədə bildiriş al';
$string['quiz:grade'] = 'Testin nəticəsini əl ilə yoxla';
$string['quiz:ignoretimelimits'] = 'Testlərdə vaxta qoyulmuş məhdudiyyətləri nəzərə alma';
$string['quiz:manage'] = 'Testləri idarə et';
$string['quiz:manageoverrides'] = 'Testləri yenidən təyin et';
$string['quiz:preview'] = 'Testlərə öncəbaxış';
$string['quiz:regrade'] = 'Testin keçilmə cəhdlərini yenidən qiymətləndir';
$string['quiz:reviewmyattempts'] = 'Öz cəhdlərinə yenidən baxış';
$string['quiz:view'] = 'Test haqqında məlumatları nəzərdən keçir';
$string['quiz:viewreports'] = 'Testin hesabatlarını nəzərdən keçir';
$string['quizavailable'] = 'İmtahanın verilməsi üçün son tarix:{$a}';
$string['quizclose'] = 'Testi bağla';
$string['quizclosed'] = 'Test sona çatdırılıb: {$a}';
$string['quizcloses'] = 'Test bağlanır';
$string['quizcloseson'] = 'İmtahan sona çatacaq: {$a}';
$string['quizisclosed'] = 'Bu test bağlanıb';
$string['quizisopen'] = 'Bu test açıqdır';
$string['quizisopenwillclose'] = 'Test açıqdır ( bağlanır{$a})';
$string['quiznavigation'] = 'Test üzrə naviqasiya';
$string['quizopen'] = 'Testin başlanması';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'Bu test açıqdır';
$string['quizopenedon'] = 'Bu testə {$a} başlanıb';
$string['quizopens'] = 'Test açılır';
$string['quizopenwillclose'] = 'Bu test açıqdır, bağlanacaq:{$a}';
$string['quizordernotrandom'] = 'Testin sualları qarışmır';
$string['quizorderrandom'] = '* Testin sualları qarışır';
$string['quizsettings'] = 'Testin sazlama parametrləri';
$string['quizwillopen'] = 'Bu test açılacaq {$a}';
$string['random'] = 'Təsadüfi sual';
$string['randomcreate'] = 'Təsadüfi suallar yarat';
$string['randomfromcategory'] = 'Göstərilən kateqoriyadan təsadüfi sual:';
$string['randomfromexistingcategory'] = 'Mövcud kateqoriyadan təsadüfi sual:';
$string['randomnosubcat'] = 'Ancaq bu kateqoriyadan olan suallar, onun alt kateqoriyalarından deyil.';
$string['randomquestionusinganewcategory'] = 'Yeni kateqoriyadan təsadüfi sual';
$string['randomwithsubcat'] = 'Bu kateqoriyadan və onun alt kateqoriyalarından olan suallar.';
$string['readytosend'] = 'Siz testi yoxlamaya göndərmək istəyirsiniz. Siz əminsinizmi?';
$string['reattemptquiz'] = 'Testi yenidən keç';
$string['recentlyaddedquestion'] = 'Təzəlikcə əlavə edilmiş sual!';
$string['recurse'] = 'Alt kateqoriyalardan olan sualları da daxil et';
$string['regrade'] = 'Bütün cəhdləri yenidən qiymətləndir';
$string['regradecomplete'] = 'Bütün cəhdlər yenidən qiymətləndirildi';
$string['regradecount'] = '{$a->attempt}dan  {$a->changed} qiymətlər dəyişdirildi';
$string['regradedisplayexplanation'] = 'Yenidən qiymətləndirmədən sonra edilən cəhdlər sualların icmalı pəncərəsinə keçid şəklində göstəriləcək.';
$string['regradenotallowed'] = 'Sizin bu testi yenidən qiymətləndirmək üçün icazəniz yoxdur';
$string['regradingquestion'] = '"{$a}" yenidən qiymətləndirilməsi';
$string['regradingquiz'] = '"{$a}" testinin yenidən qiymətləndirilməsi';
$string['remove'] = 'Sil';
$string['removeallquizattempts'] = 'Testin keçilməsi üçün bütün cəhdləri sil';
$string['removeemptypage'] = 'Boş səhifəni sil';
$string['removeselected'] = 'Seçilmişi sil';
$string['rename'] = 'Adını dəyiş';
$string['renderingserverconnectfailed'] = '"{$a}" serveri RQP sorğusunu emal etmədi. (URL) ünvanın düzgünlüyünü yoxlayın';
$string['reorderquestions'] = 'Sualları yenidən sırala';
$string['reordertool'] = 'Sualların yerinin dəyişdirilməsi alətini göstər';
$string['repaginate'] = 'Hər səhifədə "{$a}" sual olmaqla böl';
$string['repaginatecommand'] = 'Səhifələrə böl';
$string['repaginatenow'] = 'İndi səhifələrə böl';
$string['replace'] = 'Əvəz et';
$string['replacementoptions'] = 'Əvəz etrmə parametrləri';
$string['report'] = 'Hesabatlar';
$string['reportanalysis'] = 'Testin analizi';
$string['reportfullstat'] = 'Ətraflı statistika';
$string['reportmulti_percent'] = 'Çoxfaizli';
$string['reportmulti_q_x_student'] = 'Çoxsaylı tələbə seçimi';
$string['reportmulti_resp'] = 'Fərdi cavablar';
$string['reportnotfound'] = 'Naməlum hesabat ({$a})';
$string['reportoverview'] = 'Qısa şərh';
$string['reportregrade'] = 'Cəhdi yenidən qiymətləndir';
$string['reportresponses'] = 'Ətraflı cavablar';
$string['reports'] = 'Hesabatlar';
$string['reportsimplestat'] = 'Sadələşmiş statistika';
$string['requirepassword'] = 'Parol tələb edilir';
$string['requirepassword_help'] = 'Əgər parol verilməyibsə, tələbə onu testi keçməyə cəhd edərkən daxil etməlidir.';
$string['requiresubnet'] = 'Şəbəkə ünvanı tələb olunur';
$string['requiresubnet_help'] = 'Siz, qismən və ya tam IP ünvanların siyahısını vrgüllə ayıraraq verməklə  lokal şəbəkənin və ya İnternetin ancaq müəyyən alt şəbəkələrindən testdən istifadə etməyə icazə verə bilərsiniz. Əgər Siz ancaq müəyyən auditoriyadan testin keçilməsinin mümkün olmasını istəsəniz, bu çox əhəmiyyətli olur.';
$string['response'] = 'Cavab';
$string['responses'] = 'Cavablar';
$string['results'] = 'Nəticələr';
$string['returnattempt'] = 'Cəhdə qayıdın';
$string['reuseifpossible'] = 'əvvəl silinmişlərdən yenidən istifadə et';
$string['reverttodefaults'] = 'Susmaya görə olan testə qayıt';
$string['review'] = 'Baxış';
$string['reviewafter'] = 'Test bağlanandan sonra baxışa icazə ver';
$string['reviewalways'] = 'İstənilən vaxt baxışa icazə ver';
$string['reviewattempt'] = 'Cəhdə baxış';
$string['reviewbefore'] = 'Test açıq olanadək baxışa icazə ver';
$string['reviewclosed'] = 'Test bağlanandan sonra';
$string['reviewimmediately'] = 'Cəhddən sonra dərhal';
$string['reviewnever'] = 'Baxışa icazə vermə';
$string['reviewofattempt'] = '{$a} cəhdinə baxış';
$string['reviewofpreview'] = 'Öncəbaxışın nəticələrinin icmalı';
$string['reviewopen'] = 'Sonra, amma test açıq olanadək';
$string['reviewoptions'] = 'Tələbələr baxa bilər';
$string['reviewoptionsheading'] = 'Baxışın sazlama parametrləri';
$string['reviewoptionsheading_help'] = 'Bu parametrlər təyin edir ki, tələbələr testin cəhdlərinə və ya testin hesabatlarına baxanda hansı informasiyanı görə bilərlər.

"Dərhal cəhddən sonra" - cəhd bitdikdən sonra iki dəqiqə ərzində.
"Sonra, amma test açıq olanadək" cəhddən 2 dəqiqə sonra və test bağlananadək.
"Test bağlanandan sonra" - testin bağlanma tarixindən sonra. Əgər testin bağlanma tarixi yoxdursa, onda testə baxış mümkün deyil.';
$string['reviewresponse'] = 'Cavaba baxış';
$string['reviewresponsetoq'] = 'Cavaba baxış (sual {$a})';
$string['reviewthisattempt'] = 'Bu cəhd üçün öz cavablarınıza baxış';
$string['rqp'] = 'Uzaq məsafədən baxış';
$string['rqps'] = 'Uzaq məsafədən baxışlar';
$string['sameasoverall'] = 'Ümumi qiymət üçün olduğu kimi';
$string['save'] = 'Yadda saxla';
$string['saveandedit'] = 'Dəyişiklikləri yadda saxla və sualları redaktə et';
$string['saveattemptfailed'] = 'Testin bu cəhdini yadda saxlamaq mümkün olmadı';
$string['savedfromdeletedcourse'] = 'Silinmiş "{$a}" kursdan yadda saxlanıldı';
$string['savegrades'] = 'Qiymətləri yadda saxla';
$string['savemyanswers'] = 'Mənim cavablarımı yadda saxla';
$string['savenosubmit'] = 'Yadda saxla, ancaq göndərmə';
$string['saveoverrideandstay'] = 'Yadda saxla və növbəti yedən təyin etməni daxil et';
$string['savequiz'] = 'Bu testi yadda saxla';
$string['score'] = 'Yığılan ballar';
$string['scores'] = 'Ballar';
$string['select'] = 'Seç';
$string['selectall'] = 'Hamısını seç';
$string['selectcategory'] = 'Kateqoriyanı seç';
$string['selectedattempts'] = 'Seçilən cəhdlər';
$string['selectnone'] = 'Seçməni ləğv et';
$string['selectquestiontype'] = '-Sualın tipini seçin-';
$string['serveradded'] = 'Server əlavə edilədi';
$string['serveridentifier'] = 'Təyinedici';
$string['serverinfo'] = 'Server haqqında məlumat';
$string['servers'] = 'Serverlər';
$string['serverurl'] = 'Serverin ünvanı';
$string['settingsoverrides'] = 'Yenidən təyin etmələrin sazlama parametrləri';
$string['shortanswer'] = 'Qısa cavab';
$string['show'] = 'Göstər';
$string['showall'] = 'Bütün sualları bir səhifədə göstər';
$string['showblocks'] = 'Testin keçilməsi zamanı blokları göstər';
$string['showblocks_help'] = 'Əgər "Hə" qiyməti qoyulubsa, adi bloklar testin keçilməsi zamanı göstəriləcək';
$string['showbreaks'] = 'Səhifə sonu işarələrini göstər';
$string['showcategorycontents'] = '{$a->arrow} kateqoriyasının suallarını göstər';
$string['showcorrectanswer'] = 'Düzgün cavabları göstərsin?';
$string['showdetailedmarks'] = 'Hər cavab üçün balları göstər';
$string['showeachpage'] = 'Birdəfəlik bir səhifədə göstər';
$string['showfeedback'] = 'Cavabdan sonra rəyi göstərsin?';
$string['showinsecurepopup'] = 'testi keçərkən "təhlükəsiz" ani açılan pəncərədən istifadə et';
$string['shownoattempts'] = 'Bir dəfə də olsa testi keçməyə cəhd etməyən tələbələri göstər';
$string['shownoattemptsonly'] = 'Ancaq bir dəfə də olsa testi keçməyə cəhd etməyən tələbələri göstər';
$string['showteacherattempts'] = 'Müəllimin cəhdlərini göstər';
$string['showuserpicture'] = 'İstifadəçinin şəkilini göstər';
$string['showuserpicture_help'] = 'Əgər parametr qoşulubsa, testin keçilməsi zamanı və baxış səhifəsində tələbənin adı və şəkili görünəcək, bu da məhz kimlərin testi keçdiyinə nəzarət etmək imkanı verir.';
$string['shuffle'] = 'Qarışdır';
$string['shuffleanswers'] = 'Cavabların təsadüfi ardıcıllığı';
$string['shuffledrandomly'] = 'Təsadüfi qarışdırma';
$string['shufflequestions'] = 'Sualların təsadüfi ardıcıllığı';
$string['shufflewithin'] = 'Cavabların təsadüfi ardıcıllığı';
$string['shufflewithin_help'] = 'Əgər qoşulubsa, hər dəfə tələbə yeni cəhdə başlayarkən, hər bir sualın cavab variantları təsadüfi şəkildə qarışdırılacaq, əgər hər ayrı sual üçün müvafiq sazlama parametrləri varsa. Bu parametr  cavab variantları çox olan tip suallara tətbiq edilir ("Çoxsaylı seçim" və "Uyğunluğa sual").';
$string['singleanswer'] = 'Bir cavab seçin.';
$string['sortage'] = 'Yaradılma tarixinə görə sırala';
$string['sortalpha'] = 'Ada görə sırala';
$string['sortquestionsbyx'] = '{$a} görə sualları sırala';
$string['sortsubmit'] = 'sualları nizamla sırala';
$string['sorttypealpha'] = 'Ada, tipə görə nizamla';
$string['specificapathnotonquestion'] = 'Faylın göstərilən yolu verilən suala deyil';
$string['specificquestionnotonquiz'] = 'Göstərilən sual  verilən testdə deyil';
$string['startagain'] = 'Yenidən başla';
$string['startattempt'] = 'Cəhdə başlayın';
$string['startedon'] = 'Testə başlandı';
$string['stateabandoned'] = 'Heç vaxt göndərilməyib';
$string['statefinished'] = 'Başa çatdı';
$string['statefinisheddetails'] = '{$a} göndərildi';
$string['stateinprogress'] = 'İcra olunur';
$string['statenotloaded'] = '{$a} sualının strukturu verilənlər bazsında yüklənmədi';
$string['stateoverdue'] = 'Vaxtı keçib';
$string['stateoverduedetails'] = '{$a} tərəfindən göndərilməlidir';
$string['status'] = 'Vəziyyət';
$string['stoponerror'] = 'Səhv olarsa emalı dayandır';
$string['submitallandfinish'] = 'Hamısını göndər və testi sona çatdır';
$string['subneterror'] = 'Bağışlayın, bu test ancaq müəyyən kompyuterlərdə keçilə bilər. Sizin kompyuterdə testə keçmək olmaz.';
$string['subnetnotice'] = 'bu test ancaq müəyyən kompyuterlərdə keçilə bilər. Sizin kompyüteiniz icazə verilən sahədə deyil. Ancaq buna baxmayaraq,  Siz müəllim olduğunuza görə testlərə baxa bilərsiniz';
$string['substitutedby'] = 'Yeri dəyişdiriləcək';
$string['summaryofattempt'] = 'Cəhdin nəticəsi';
$string['summaryofattempts'] = 'Sizin əvvəlki cəhdlərininz siyahısı';
$string['temporaryblocked'] = 'Sizə müvəqqəti olaraq testi keçmək qadağan edilib.<br />Siz növbəti cəhdə göstərildiyindən tez başlaya bilməzsiniz:';
$string['time'] = 'Zaman';
$string['timecompleted'] = 'Sona çatdı';
$string['timedelay'] = 'Sizə testi keçmək qadağan edilib, çünki digər testi keçdikdən sonra qoyulmuş müddət hələ bitməyib';
$string['timeleft'] = 'Qalan zaman';
$string['timelimit'] = 'Vaxtın məhdudlaşdırılması';
$string['timelimit_help'] = 'Əgər qoşulubsa, taymer qalan müddəti göstərir (Java Script lazımdır). Vaxt bitdikdə  avtomatik olaraq istənilən doldurulmuş cavablarla göndəriləcək.testin cəhdi';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitexeeded'] = 'Bağışlayın vaxt sona çatdı!';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'Vaxt sona çatdı!';
$string['timetaken'] = 'Vaxt keçib';
$string['tofile'] = 'fayla əlavə et';
$string['tolerance'] = 'Xəta';
$string['toomanyrandom'] = 'təsadüfi sualların verilən sayı kateqoriyada olduğundan çoxdur!';
$string['top'] = 'Əsas';
$string['totalmarksx'] = 'Yekun qiymət: {$a}';
$string['totalquestionsinrandomqcategory'] = '{$a}';
$string['true'] = 'Düzgündür';
$string['truefalse'] = 'Düzgün/Yalan';
$string['type'] = 'Tip';
$string['unfinished'] = 'açıqdır';
$string['ungraded'] = 'Qiymətləndirilməyib';
$string['unit'] = 'Ölçü vahidi';
$string['unknowntype'] = '{$a} sətrində dəstəklənməyən sual tipi var. Sual rədd ediləcək.';
$string['updatesettings'] = 'Testin sazlama parametrlərini yenilə';
$string['upgradesure'] = '<div>Ayrılıqda testin modulu testin cədvəllərinin geniş şəkildə dəyişdirilməsini yerinə yetirəcək, və bu yeniləşmə hələ kifayət qədər yoxlanılmayıb. Davam etməzdən əvvəl Sizə öz verilənlər bazası cədvəllərinin ehtiyat nüsxəsini çıxarmaq məsləhət görülür.</div>';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Bu kateqoriya saytın səviyyəsinə göndərilib, çünki bu dərc olunmuş kateqoriyanın suallarından digər kurslarda da istifadə edilir.';
$string['useroverrides'] = 'istifadəçilərin yenidən təyin edilməsi';
$string['usersnone'] = 'Bu testə baxmaq üçün icazəsi olan tələbə yoxdur.';
$string['validate'] = 'Təsdiq et';
$string['viewallanswers'] = 'Sona çatmış ({$a}) cəhdlərə bax';
$string['viewallreports'] = '{$a} cəhd üzrə hesabata bax';
$string['wheregrade'] = 'Mənim qiymətim hanı?';
$string['wildcard'] = 'Şablon';
$string['windowclosing'] = 'Bu pəncərə tezliklə bağlanacaq';
$string['withsummary'] = 'yekun statistika ilə';
$string['wronguse'] = 'Siz bu səhifədən belə şəkildə istifadə edə bilməzsiniz';
$string['xhtml'] = 'XHTML formatı';
$string['youneedtoenrol'] = 'Testi keçmək üçün Siz, bu kursa yazılmalısınız';
$string['yourfinalgradeis'] = 'Bu test üçün yekun qiymətiniz: {$a}';
